(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 13.1' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[    185256,       3485]
NotebookOptionsPosition[    182275,       3436]
NotebookOutlinePosition[    182695,       3453]
CellTagsIndexPosition[    182652,       3450]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[TextData[StyleBox["Last checked 20 April, 2023",
 CellFrame->True,
 Background->GrayLevel[0.849989]]], "Text",
 CellFrame->True,
 CellChangeTimes->{{3.851321730299733*^9, 3.851321747924562*^9}, 
   3.8513218075505953`*^9, {3.890897811719871*^9, 3.890897826726935*^9}, {
   3.890973965108789*^9, 3.8909739653874283`*^9}},
 TextAlignment->Left,
 Background->GrayLevel[
  0.849989],ExpressionUUID->"c01dae54-49d3-476b-99ed-1e346557eaad"],

Cell["Chapter 8, Section 8.8, Figure 8.8", "Section",ExpressionUUID->"0e7f7775-078f-4aba-9694-42c82b4dc804"],

Cell[TextData[{
 "Set the colours for each type of curve. the function ",
 StyleBox["f", "Input"],
 " will use ",
 StyleBox["color1", "Input"],
 " and the function ",
 StyleBox["g", "Input"],
 " will use ",
 StyleBox["color2", "Input"],
 "."
}], "Text",
 CellFrame->True,
 CellChangeTimes->{{3.8706886125517807`*^9, 3.8706886208470783`*^9}, {
  3.879326645518285*^9, 3.879326704748672*^9}, {3.879335103599725*^9, 
  3.879335199480815*^9}},
 Background->GrayLevel[
  0.849989],ExpressionUUID->"b741e9bc-e840-44a5-ac11-7d58ea044e8e"],

Cell[BoxData[
 RowBox[{
  RowBox[{"color1", "=", 
   RowBox[{"RGBColor", "[", 
    RowBox[{"0.368417`", ",", "0.506779`", ",", "0.709798`"}], "]"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.8706884723044577`*^9, 3.8706884767572603`*^9}},
 CellLabel->"In[1]:=",ExpressionUUID->"18106ae5-35ed-4a1d-8465-7b43c82b082b"],

Cell[BoxData[
 RowBox[{
  RowBox[{"color2", "=", 
   RowBox[{"RGBColor", "[", 
    RowBox[{"0.880722`", ",", "0.611041`", ",", "0.142051`"}], "]"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.870688484124298*^9, 3.870688503351976*^9}},
 CellLabel->"In[2]:=",ExpressionUUID->"f6a8cf2b-5578-4066-82d9-b681ac86959f"],

Cell[TextData[{
 "Define the functions ",
 StyleBox["f", "Input"],
 " and ",
 StyleBox["g", "Input"],
 " where ",
 StyleBox["f", "Input"],
 " is the left-hand side of Eq.(8.121) and ",
 StyleBox["g", "Input"],
 " is the right-hand side."
}], "Text",
 CellFrame->True,
 Background->GrayLevel[
  0.849989],ExpressionUUID->"e70382e8-730a-4f8c-acf9-0d071fea4f0c"],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"f", "[", 
    RowBox[{"\[Delta]b_", ",", "X_"}], "]"}], ":=", " ", 
   RowBox[{"\[Delta]b", "+", 
    RowBox[{"X", "^", "2"}]}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"g", "[", 
    RowBox[{"k_", ",", " ", "i_", ",", " ", "X_"}], "]"}], ":=", 
   RowBox[{
    RowBox[{
     RowBox[{"(", 
      RowBox[{"-", "1"}], ")"}], "^", 
     RowBox[{"(", 
      RowBox[{"k", "+", "i", "+", "1"}], ")"}]}], "*", "2", "*", "k", "*", 
    RowBox[{"X", "^", 
     RowBox[{"(", 
      RowBox[{"k", "-", "2"}], ")"}]}]}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.879331250358264*^9, 3.87933125036397*^9}},
 CellLabel->"In[3]:=",ExpressionUUID->"fdc093aa-55f2-46ad-a95d-7e8f81ea501c"],

Cell["Define the axis labels.", "Text",
 CellFrame->True,
 CellChangeTimes->{{3.869373084037505*^9, 3.869373204667523*^9}, {
  3.869552502127846*^9, 3.869552527987165*^9}, {3.8695525676926813`*^9, 
  3.869552627902935*^9}, {3.869552688038094*^9, 3.8695527321988773`*^9}, {
  3.86955276584477*^9, 3.8695527789835157`*^9}, {3.869552853609722*^9, 
  3.8695529191526623`*^9}, {3.869553047085703*^9, 3.869553087120385*^9}, {
  3.870607952402626*^9, 3.870607986048612*^9}, {3.870608112694354*^9, 
  3.870608186135066*^9}, {3.870608226185451*^9, 3.8706082321707907`*^9}},
 Background->GrayLevel[
  0.849989],ExpressionUUID->"41c0d833-e6c6-4c2f-8fcc-12ef38a35989"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"xlabel", "=", "\"\<\!\(\*TemplateBox[<|\"boxes\" -> FormBox[
StyleBox[\"R\", \"TI\"], TraditionalForm], \"errors\" -> {}, \"input\" -> \"R\
\", \"state\" -> \"Boxes\"|>,\"TeXAssistantTemplate\"]\)\>\""}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"ylabel", "=", "\"\<\!\(\*TemplateBox[<|\"boxes\" -> FormBox[
OverscriptBox[\"\[Delta]\", \"_\"], TraditionalForm], \"errors\" -> {}, \
\"input\" -> \"\\\\bar\\\\delta\", \"state\" -> \
\"Boxes\"|>,\"TeXAssistantTemplate\"]\)\>\""}], ";"}]}], "Input",
 CellChangeTimes->{{3.851338850796014*^9, 3.851338856475478*^9}, {
   3.851339056483313*^9, 3.851339071079105*^9}, {3.8790751708185472`*^9, 
   3.879075193961151*^9}, {3.8790752823156977`*^9, 3.879075295960511*^9}, 
   3.879331527384972*^9, {3.87933163378508*^9, 3.879331658094306*^9}},
 CellLabel->"In[5]:=",ExpressionUUID->"b6459050-df8f-4b8c-a7d1-efe01a45ee1b"],

Cell[TextData[{
 "Plot the values of ",
 StyleBox["f", "Input"],
 " for ",
 StyleBox["\[Delta]b", "Input"],
 " = \[Dash]10, \[Dash]6, \[Dash]3, 0 and 5, and the values of ",
 StyleBox["g", "Input"],
 " for ",
 StyleBox["k", "Input"],
 " = 1, ",
 StyleBox["i", "Input"],
 " = 0, 1.  Note that the ",
 StyleBox["\[Delta]b", "Input"],
 " = \[Dash]3 curve for ",
 StyleBox["f", "Input"],
 " is tangential to the lower curve for ",
 StyleBox["g", "Input"],
 ".  This is because ",
 StyleBox["\[Delta]b", "Input"],
 " = \[Dash]3 is the bifurcation value.  This is Fig.8.8a."
}], "Text",
 CellFrame->True,
 CellChangeTimes->{{3.879335222144294*^9, 3.879335243144141*^9}},
 Background->GrayLevel[
  0.849989],ExpressionUUID->"6d40aa26-6e69-4862-9101-195b2f31139e"],

Cell[BoxData[
 RowBox[{
  RowBox[{"p1", "=", 
   RowBox[{"Plot", "[", "\n", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"f", "[", 
        RowBox[{
         RowBox[{"-", "10"}], ",", "X"}], "]"}], ",", 
       RowBox[{"f", "[", 
        RowBox[{
         RowBox[{"-", "6"}], ",", "X"}], "]"}], ",", 
       RowBox[{"f", "[", 
        RowBox[{
         RowBox[{"-", "3"}], ",", "X"}], "]"}], ",", 
       RowBox[{"f", "[", 
        RowBox[{"0", ",", "X"}], "]"}], ",", 
       RowBox[{"f", "[", 
        RowBox[{"5", ",", "X"}], "]"}], ",", "\n", " ", 
       RowBox[{"g", "[", 
        RowBox[{"1", ",", "0", ",", "X"}], "]"}], ",", 
       RowBox[{"g", "[", 
        RowBox[{"1", ",", "1", ",", "X"}], "]"}]}], "}"}], ",", "\n", 
     RowBox[{"{", 
      RowBox[{"X", ",", "0", ",", "10"}], "}"}], ",", " ", 
     RowBox[{"AxesOrigin", "->", 
      RowBox[{"{", 
       RowBox[{"0", ",", 
        RowBox[{"-", "10"}]}], "}"}]}], ",", 
     RowBox[{"Frame", "->", "True"}], ",", "\n", 
     RowBox[{"AspectRatio", "->", "1"}], ",", 
     RowBox[{"FrameLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"xlabel", ",", "ylabel"}], "}"}]}], ",", 
     RowBox[{"FrameStyle", "->", 
      RowBox[{"Thickness", "[", "0.004", "]"}]}], ",", "\n", 
     RowBox[{"PlotRange", "->", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"0", ",", "4"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "10"}], ",", "10"}], "}"}]}], "}"}]}], ",", 
     RowBox[{"PlotPoints", "->", "100"}], ",", 
     RowBox[{"LabelStyle", "\[Rule]", 
      RowBox[{"Directive", "[", 
       RowBox[{
        RowBox[{"FontFamily", "\[Rule]", "\"\<Times\>\""}], ",", 
        RowBox[{"FontSize", "\[Rule]", "16"}]}], "]"}]}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"RotateLabel", "->", 
      RowBox[{"{", 
       RowBox[{"False", ",", "True"}], "}"}]}], ",", 
     RowBox[{"PlotStyle", "->", 
      RowBox[{"{", 
       RowBox[{
       "color1", ",", "color1", ",", "color1", ",", "color1", ",", "color1", 
        ",", 
        RowBox[{"{", 
         RowBox[{"Dashed", ",", "color2"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"Dashed", ",", "color2"}], "}"}]}], "}"}]}]}], "]"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.879331261623156*^9, 3.879331261628601*^9}, {
   3.879331320729067*^9, 3.8793313429732018`*^9}, {3.879331413414072*^9, 
   3.879331457259503*^9}, 3.879331728148991*^9, 3.879331782088993*^9, {
   3.879331859855185*^9, 3.879331881829262*^9}, {3.87933217331483*^9, 
   3.8793322409473*^9}, {3.87933227165362*^9, 3.879332275042192*^9}, {
   3.879332362944466*^9, 3.879332459228842*^9}, {3.879332492861123*^9, 
   3.879332494283594*^9}, {3.879332531829485*^9, 3.87933253269839*^9}, 
   3.879332875901791*^9},
 CellLabel->"In[7]:=",ExpressionUUID->"db188a96-aa80-4d11-aa0b-2dda17737590"],

Cell[BoxData[
 RowBox[{
  RowBox[{"kval1", "=", 
   RowBox[{"Graphics", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"FontFamily", "\[Rule]", "\"\<Times\>\""}], ",", 
      RowBox[{"FontSize", "\[Rule]", "14"}], ",", 
      RowBox[{"Text", "[", 
       RowBox[{"\"\<\!\(\*TemplateBox[<|\"boxes\" -> FormBox[
RowBox[{
StyleBox[\"k\", \"TI\"], \"\[LongEqual]\", \"1\"}], TraditionalForm], \
\"errors\" -> {}, \"input\" -> \"k=1\", \"state\" -> \
\"Boxes\"|>,\"TeXAssistantTemplate\"]\)\>\"", ",", 
        RowBox[{"{", 
         RowBox[{"3.9", ",", 
          RowBox[{"-", "9"}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"1", ",", "0"}], "}"}]}], "]"}], ",", 
      RowBox[{"Text", "[", 
       RowBox[{"\"\<(a)\>\"", ",", 
        RowBox[{"{", 
         RowBox[{"0.1", ",", "9"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "1"}], ",", "0"}], "}"}]}], "]"}]}], "}"}], "]"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.8793324999392567`*^9, 3.8793325191096077`*^9}, {
  3.879332572765809*^9, 3.8793326541128902`*^9}, {3.8793326900662003`*^9, 
  3.87933271319429*^9}, {3.879335073558216*^9, 3.879335077648758*^9}, {
  3.879335691090521*^9, 3.8793356915821333`*^9}},
 CellLabel->"In[8]:=",ExpressionUUID->"8e55eec4-8310-4e41-8678-d2c725ca97c9"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"p1k", "=", 
  RowBox[{"Show", "[", 
   RowBox[{"p1", ",", "kval1"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.8793325389988413`*^9, 3.87933254372333*^9}, {
  3.8793328639629517`*^9, 3.879332867590075*^9}},
 CellLabel->"In[9]:=",ExpressionUUID->"e934a064-e015-44f7-a23e-998c07e0f8e2"],

Cell[BoxData[
 GraphicsBox[{{{{}, {}, 
     TagBox[
      {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
       Opacity[1.], LineBox[CompressedData["
1:eJwd1Hk41NsfB/CpSNaGLBHCV6kspUw/cfX5RkWLLFfdXFGU4cqWFiq0IVmz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        "]]},
      Annotation[#, "Charting`Private`Tag$3890#1"]& ], 
     TagBox[
      {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
       Opacity[1.], LineBox[CompressedData["
1:eJwd1Hk01OsfB/BJFMkW5omURGnBL/cXSfL5JhLpyrRcri3Kcq2XSt3bRRSh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        "]]},
      Annotation[#, "Charting`Private`Tag$3890#2"]& ], 
     TagBox[
      {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
       Opacity[1.], LineBox[CompressedData["
1:eJwd1Hs41PkXB3CmmflEyjWlUiTZcimF1C7nGxV+IkkXoaIyVi6bSlqhC5LK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        "]]},
      Annotation[#, "Charting`Private`Tag$3890#3"]& ], 
     TagBox[
      {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
       Opacity[1.], LineBox[CompressedData["
1:eJwdi3k81AkDh+UKCTlDKlEkx1YzkvD9pUiLMKGUKSnHipQW7W4khUlFZGsG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        "]]},
      Annotation[#, "Charting`Private`Tag$3890#4"]& ], 
     TagBox[
      {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
       Opacity[1.], LineBox[CompressedData["
1:eJwd1Xs4FFgfB3BC7pd0ZtxSGGpdS9FK6neyUt7kMquLdQnrtsKklle7USyF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        "]]},
      Annotation[#, "Charting`Private`Tag$3890#5"]& ], 
     TagBox[
      {RGBColor[0.880722, 0.611041, 0.142051], AbsoluteThickness[1.6], 
       Opacity[1.], Dashing[{Small, Small}], LineBox[CompressedData["
1:eJwdl3k01A0Xx21j38ZOGPxKWUtpUXIvlaikvccaPbaHEGV5HkULUaRoExFR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        "]]},
      Annotation[#, "Charting`Private`Tag$3890#6"]& ], 
     TagBox[
      {RGBColor[0.880722, 0.611041, 0.142051], AbsoluteThickness[1.6], 
       Opacity[1.], Dashing[{Small, Small}], LineBox[CompressedData["
1:eJwdlXk01O0DxS2NfRs7YfAtZUkpLUqehyIqaVG9EtFrewlRlvdVtNhCihZb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        "]]},
      Annotation[#, "Charting`Private`Tag$3890#7"]& ]}, {}}, 
   StyleBox[{
     InsetBox["\<\"\\!\\(\\*TemplateBox[<|\\\"boxes\\\" -> \
FormBox[RowBox[{StyleBox[\\\"k\\\", \\\"TI\\\"], \\\"\[LongEqual]\\\", \
\\\"1\\\"}], TraditionalForm], \\\"errors\\\" -> {}, \\\"input\\\" -> \\\"k=1\
\\\", \\\"state\\\" -> \\\"Boxes\\\"|>,\\\"TeXAssistantTemplate\\\"]\\)\"\>", \
{3.9, -9}, NCache[ImageScaled[{1, Rational[1, 2]}], ImageScaled[{1, 0.5}]]], 
     InsetBox["\<\"(a)\"\>", {0.1, 9}, NCache[
      ImageScaled[{0, Rational[1, 2]}], ImageScaled[{0, 0.5}]]]},
    FontFamily->"Times",
    FontSize->14]},
  AspectRatio->1,
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0., -10.},
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox[
      TagBox[
      "\"\\!\\(\\*TemplateBox[<|\\\"boxes\\\" -> FormBox[OverscriptBox[\\\"\
\[Delta]\\\", \\\"_\\\"], TraditionalForm], \\\"errors\\\" -> {}, \\\"input\\\
\" -> \\\"\\\\\\\\bar\\\\\\\\delta\\\", \\\"state\\\" -> \
\\\"Boxes\\\"|>,\\\"TeXAssistantTemplate\\\"]\\)\"", HoldForm], 
      TraditionalForm], None}, {
     FormBox[
      TagBox[
      "\"\\!\\(\\*TemplateBox[<|\\\"boxes\\\" -> FormBox[StyleBox[\\\"R\\\", \
\\\"TI\\\"], TraditionalForm], \\\"errors\\\" -> {}, \\\"input\\\" -> \\\"R\\\
\", \\\"state\\\" -> \\\"Boxes\\\"|>,\\\"TeXAssistantTemplate\\\"]\\)\"", 
       HoldForm], TraditionalForm], None}},
  FrameStyle->Thickness[0.004],
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->Directive[FontFamily -> "Times", FontSize -> 16],
  Method->{
   "DefaultBoundaryStyle" -> Automatic, 
    "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0., 4.}, {-10., 10.}},
  PlotRangeClipping->True,
  PlotRangePadding->{{0, 0}, {0, 0}},
  RotateLabel->{False, True},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.8793325451951237`*^9, 3.87933258224907*^9, {3.879332628786661*^9, 
   3.879332657016253*^9}, {3.87933270645927*^9, 3.879332716583845*^9}, 
   3.87933286865907*^9, 3.879335086382248*^9, 3.879335393096697*^9, 
   3.879335460774003*^9, 3.879335693451725*^9, 3.879335889482218*^9, 
   3.890987041926133*^9},
 CellLabel->"Out[9]=",ExpressionUUID->"7d35acbb-938f-4fad-9f8c-17fbf82180d2"]
}, Open  ]],

Cell[TextData[{
 "Plot the values of ",
 StyleBox["f", "Input"],
 " for ",
 StyleBox["\[Delta]b", "Input"],
 " = \[Dash]10, \[Dash]7, \[Dash]4, 0, 4 and 7, and the values of ",
 StyleBox["g", "Input"],
 " for ",
 StyleBox["k", "Input"],
 " = 2, ",
 StyleBox["i", "Input"],
 " = 0, \[Dash]1.  Note that the ",
 StyleBox["\[Delta]b", "Input"],
 " = \[PlusMinus]4 curve for ",
 StyleBox["f", "Input"],
 " is tangential to the both curves for ",
 StyleBox["g", "Input"],
 ".  This is because ",
 StyleBox["\[Delta]b", "Input"],
 " = \[PlusMinus]4 are the bifurcation values.  This is Fig.8.8b."
}], "Text",
 CellFrame->True,
 CellChangeTimes->{{3.879335249924163*^9, 3.879335266468611*^9}},
 Background->GrayLevel[
  0.849989],ExpressionUUID->"b2b9a9eb-5c0e-4c84-9262-b56ace508baa"],

Cell[BoxData[
 RowBox[{
  RowBox[{"p2", "=", 
   RowBox[{"Plot", "[", "\n", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"f", "[", 
        RowBox[{
         RowBox[{"-", "10"}], ",", "X"}], "]"}], ",", 
       RowBox[{"f", "[", 
        RowBox[{
         RowBox[{"-", "7"}], ",", "X"}], "]"}], ",", 
       RowBox[{"f", "[", 
        RowBox[{
         RowBox[{"-", "4"}], ",", "X"}], "]"}], ",", 
       RowBox[{"f", "[", 
        RowBox[{"0", ",", "X"}], "]"}], ",", 
       RowBox[{"f", "[", 
        RowBox[{"4", ",", "X"}], "]"}], ",", 
       RowBox[{"f", "[", 
        RowBox[{"7", ",", "X"}], "]"}], ",", "\n", " ", 
       RowBox[{"g", "[", 
        RowBox[{"2", ",", "0", ",", "X"}], "]"}], ",", " ", 
       RowBox[{"g", "[", 
        RowBox[{"2", ",", 
         RowBox[{"-", "1"}], ",", "X"}], "]"}]}], "}"}], ",", "\n", 
     RowBox[{"{", 
      RowBox[{"X", ",", "0", ",", "10"}], "}"}], ",", " ", 
     RowBox[{"AxesOrigin", "->", 
      RowBox[{"{", 
       RowBox[{"0", ",", 
        RowBox[{"-", "10"}]}], "}"}]}], ",", 
     RowBox[{"Frame", "->", "True"}], ",", "\n", 
     RowBox[{"AspectRatio", "->", "1"}], ",", 
     RowBox[{"FrameLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"xlabel", ",", "ylabel"}], "}"}]}], ",", 
     RowBox[{"FrameStyle", "->", 
      RowBox[{"Thickness", "[", "0.004", "]"}]}], ",", "\n", 
     RowBox[{"PlotRange", "->", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"0", ",", "4"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "10"}], ",", "10"}], "}"}]}], "}"}]}], ",", 
     RowBox[{"PlotPoints", "->", "100"}], ",", 
     RowBox[{"LabelStyle", "\[Rule]", 
      RowBox[{"Directive", "[", 
       RowBox[{
        RowBox[{"FontFamily", "\[Rule]", "\"\<Times\>\""}], ",", 
        RowBox[{"FontSize", "\[Rule]", "16"}]}], "]"}]}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"RotateLabel", "->", 
      RowBox[{"{", 
       RowBox[{"False", ",", "True"}], "}"}]}], ",", 
     RowBox[{"PlotStyle", "->", 
      RowBox[{"{", 
       RowBox[{
       "color1", ",", "color1", ",", "color1", ",", "color1", ",", "color1", 
        ",", "color1", ",", 
        RowBox[{"{", 
         RowBox[{"Dashed", ",", "color2"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"Dashed", ",", "color2"}], "}"}]}], "}"}]}]}], "]"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.8793312783951178`*^9, 3.879331278400811*^9}, {
  3.87933289441047*^9, 3.879332896271132*^9}, {3.879332926782716*^9, 
  3.879332988929544*^9}},
 CellLabel->"In[10]:=",ExpressionUUID->"0eb8a898-b889-46d2-8afd-044c3e4f25c1"],

Cell[BoxData[
 RowBox[{
  RowBox[{"kval2", "=", 
   RowBox[{"Graphics", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"FontFamily", "\[Rule]", "\"\<Times\>\""}], ",", 
      RowBox[{"FontSize", "\[Rule]", "14"}], ",", 
      RowBox[{"Text", "[", 
       RowBox[{"\"\<\!\(\*TemplateBox[<|\"boxes\" -> FormBox[
RowBox[{
StyleBox[\"k\", \"TI\"], \"\[LongEqual]\", \"2\"}], TraditionalForm], \
\"errors\" -> {}, \"input\" -> \"k=2\", \"state\" -> \
\"Boxes\"|>,\"TeXAssistantTemplate\"]\)\>\"", ",", 
        RowBox[{"{", 
         RowBox[{"3.9", ",", 
          RowBox[{"-", "9"}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"1", ",", "0"}], "}"}]}], "]"}], ",", 
      RowBox[{"Text", "[", 
       RowBox[{"\"\<(b)\>\"", ",", 
        RowBox[{"{", 
         RowBox[{"0.1", ",", "9"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "1"}], ",", "0"}], "}"}]}], "]"}]}], "}"}], "]"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.8793324999392567`*^9, 3.8793325191096077`*^9}, {
   3.879332572765809*^9, 3.8793326541128902`*^9}, {3.8793326900662003`*^9, 
   3.87933271319429*^9}, {3.879332999938439*^9, 3.879333000626256*^9}, {
   3.87933490708887*^9, 3.879334910264192*^9}, {3.8793349741192493`*^9, 
   3.8793349743734503`*^9}, 3.87933504699045*^9, {3.879335681729965*^9, 
   3.879335682297763*^9}},
 CellLabel->"In[11]:=",ExpressionUUID->"8eb9c65f-bd40-4643-94cb-be599ad5d3f4"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"p2k", "=", 
  RowBox[{"Show", "[", 
   RowBox[{"p2", ",", "kval2"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.8793325389988413`*^9, 3.87933254372333*^9}, {
  3.8793328639629517`*^9, 3.879332867590075*^9}, {3.879333003146473*^9, 
  3.879333009460266*^9}},
 CellLabel->"In[12]:=",ExpressionUUID->"96490e2d-9d93-4c3c-9f16-3b603bbfab9a"],

Cell[BoxData[
 GraphicsBox[{{{{}, {}, 
     TagBox[
      {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
       Opacity[1.], LineBox[CompressedData["
1:eJwd1Hk41NsfB/CpSNaGLBHCV6kspUw/cfX5RkWLLFfdXFGU4cqWFiq0IVmz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        "]]},
      Annotation[#, "Charting`Private`Tag$4115#1"]& ], 
     TagBox[
      {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
       Opacity[1.], LineBox[CompressedData["
1:eJwd1Hk01OsfB3BrRWHszFPhUirLr7pNSerzzU0iXUzLzbUU2bL+qNTvlj1r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        "]]},
      Annotation[#, "Charting`Private`Tag$4115#2"]& ], 
     TagBox[
      {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
       Opacity[1.], LineBox[CompressedData["
1:eJwd1Hk41PsXB3BN9sx8ZOsqQpKbrRSSLucbEr8iye0mS1HhyvJLJf0KrRJl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        "]]},
      Annotation[#, "Charting`Private`Tag$4115#3"]& ], 
     TagBox[
      {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
       Opacity[1.], LineBox[CompressedData["
1:eJwdi3k81AkDh+UKCTlDKlEkx1YzkvD9pUiLMKGUKSnHipQW7W4khUlFZGsG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        "]]},
      Annotation[#, "Charting`Private`Tag$4115#4"]& ], 
     TagBox[
      {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
       Opacity[1.], LineBox[CompressedData["
1:eJwd1Xk4FVgfB3Br1jg3XCFlSb3WUjSS+v0yWrxpu6PFawljG+FSw6uZKIZC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        "]]},
      Annotation[#, "Charting`Private`Tag$4115#5"]& ], 
     TagBox[
      {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
       Opacity[1.], LineBox[CompressedData["
1:eJwd1Xs0FFgcB3BCeaeHEe6UV3U8S9FK6nfNIjYVk63kEfJKmFSs2ig2JSHj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        "]]},
      Annotation[#, "Charting`Private`Tag$4115#6"]& ], 
     TagBox[
      {RGBColor[0.880722, 0.611041, 0.142051], AbsoluteThickness[1.6], 
       Opacity[1.], Dashing[{Small, Small}], LineBox[CompressedData["
1:eJxFznswEwAcB/A1FWpmWHk0Cd2EpaPcSUhUdljK6eGxtYkppZWLuPU4PdfD
uu1c4iJMx27l6I+urvOYStnVinWybqnM4yoNERtjPe76/X53v/vd536/+93X
M12QmEkkEAj8P/13riZvO53mLowg/CtKG7mr2O1XX/3m/w61fXRwou8RWLPo
+O7H3zrBakeJujpSAzaZQ6rijmjBDw4nZ4+QP4OLueENFwP0YBHrqowiGQLX
DbeMvtZ/BWdfKR9kz43gXiLoGGWMgQ+nDxrKWsbBSts3UWzmBNhnbY6gbGIS
zH3XNxZxbgosn14Yxw4ygi+MV74t+WACBwpIimD+LNhwMICT4DQHPjPkze+W
zYPtx/jew36EyP9e05snH7eg/c4ZtI0dC8DB2cp8RiUR7Eudb07LsgLz5ZPl
ZYyFYMWpbQNS4iKw1oHQG6lC2w9SQxQ1i8FimX6t10lr8JQ3Tc0Kt8H//Q0f
gqm24NZ0haRbh+apeX3C6iXgpQW5pV/yl4Lv6EdmZsNJ4E3FSlX3Mjtwm9Gy
lfMJLU4wJk3VksEZA7FdsUJ7sLTCyiz3pGDeYfFzkhg97zOtzTOiZ5kl0Y9T
HcBmEUef8gI9Lmf39vg7gq+1bXRJFqN9p6LEG03oJ6Si5Mk0J/CuqJEUu070
9ZwNdYz1VLwvbGLSb6JHa1NXnVmwDOzcFMpqzERH67Y3RnajqXPrOO/DloO1
8yweswpd41FW7kxyBnM9XX2Vx9DtLvnE4xr0mnUEx7MRLuDz9Nb8rBp0f5jC
oYHsCh5knpieKUB/DM4N8tKhtVsqZHUxbmBVwNwh63vo/Q6hwhzyCrDRsbY9
sBB96VfU/rc6tMs0Oeg1kwau1Nqn1N5Hdzb9eFVEccd/9ca8ZiGaVhRyQvMJ
vbXgbn1M/EowJXPUp/0huivoqHm5mwf4poebteoiOuHHDH/vN/SefTpRHn0V
5u/cVWhIRQcqeCXvitEcmkj19SmabeNOJ5rQPRnx9y77eWKenVJWGBcdcz/X
lSNF37igXHL+KTr5O935vRFd0U7fccvPC3zAN7xKxEXLCAbakBT9MNGudfsz
dNyG6FM9JnTKJacMjb83+HvWDN/CQ+94lnAjoBTNkGzuV71Eq3/mCDIH0MeS
bpstFvRvRqDAtA==
        "]]},
      Annotation[#, "Charting`Private`Tag$4115#7"]& ], 
     TagBox[
      {RGBColor[0.880722, 0.611041, 0.142051], AbsoluteThickness[1.6], 
       Opacity[1.], Dashing[{Small, Small}], LineBox[CompressedData["
1:eJxFzmlMEgAUB3CiwyxEVMojzNSGaWTTcjNTIzVlGVqtywMCUyzLKJemo2Nq
Bx3iYE7TpanYlFFO+9BqrQw7ZUUpzcSRlnisMtQ0BUXp2HrvbW9vv723t79n
inB3GpFAIAj+9N+5mrztbLK7KJzwryhMcnuR26+ehi3/HWL74PB4zwOwduHJ
vQ+/tYE1jlJNDVMLNluCq2OP6cD3jiZkDJM/g4t4YY0X/Q1gMfuqnCIdBNcP
PRl5a/gKzrhSMcCZHca9VPhyhDEKPpoyYCx/MgZW2b6L4LDGwT7rMoXl4xNg
3oee0fCCSbBiakEsJ9AEvjBW9b6k2wwOEJKUQYIZsPGwPzfeaRZ8btBb0CGf
A9uPCryH/AjM/17Tla0Ys6L9Coy6ppfzwEEZqhxGFRHsS517nJw+HyxQTFSU
MxaAlWe29cuIC8E6B0IXU422H6AGK2sXgSVywzqv0zbgSW+ahh22GP/3NXYH
UW3BLSlKaYcezdfwe0Q1S8BLc7PKvuQsBd8yDE/PhJHAm4tU6o5lduCnJmsU
txctiTftmawjg1P7t7dvF9mDZZXzLQpPCuYdkrwgSdBzPlO6bBN6hlUS+TDJ
AWwRcw2Jr9BjCk5X51pH8LWnm1wSJGjfyQjJJjP6ESk/YSLZCbwrYjjRrg19
PXNjPWMDFe/zmln0UvRIXdKqc/OWgZ2bQ9hNaehIfXQTswNNnV3P/Ri6HKyb
Y/NZ1ehaj/IKZ5IzmOfp6qs6gW51ySGe1KLXrCc4ng93ARfSW3LSa9F9oUqH
RrIreIB1amo6F/0pKCvQS4/Wba2U18e4gdX+s0ds7qAPOoSIMskrwCbHutaA
PPSlXxEH3+vRLlPkwLcsGrhKZ59Ydxfd1vzjTT7FHf81mLIfi9C0/OBT2l50
VO7thpgdK8GUtBGf1vvo9sDjluVuHuBSDzcb9UV0/I9pwf5v6H0H9OJs+irM
37Yrz5iEDlDySz4Uobk0sfrrMzRnsTudaEZ3pu64c9nPE/PslLFDeeiYu1mu
XBm6+IJqSeEzdMJ3uvNHE7qylR53w88LfMg3rFrMQ8sJRtqgDH1/t11L9HN0
7MbIM51mdOIlp1TtWm/w9/RpgZWPjnseX+xfhmZIt/SpX6M1PzOFaf3oE3tu
WqxW9G8SMY20
        "]]},
      Annotation[#, "Charting`Private`Tag$4115#8"]& ]}, {}}, 
   StyleBox[{
     InsetBox["\<\"\\!\\(\\*TemplateBox[<|\\\"boxes\\\" -> \
FormBox[RowBox[{StyleBox[\\\"k\\\", \\\"TI\\\"], \\\"\[LongEqual]\\\", \
\\\"2\\\"}], TraditionalForm], \\\"errors\\\" -> {}, \\\"input\\\" -> \\\"k=2\
\\\", \\\"state\\\" -> \\\"Boxes\\\"|>,\\\"TeXAssistantTemplate\\\"]\\)\"\>", \
{3.9, -9}, NCache[ImageScaled[{1, Rational[1, 2]}], ImageScaled[{1, 0.5}]]], 
     InsetBox["\<\"(b)\"\>", {0.1, 9}, NCache[
      ImageScaled[{0, Rational[1, 2]}], ImageScaled[{0, 0.5}]]]},
    FontFamily->"Times",
    FontSize->14]},
  AspectRatio->1,
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0., -10.},
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox[
      TagBox[
      "\"\\!\\(\\*TemplateBox[<|\\\"boxes\\\" -> FormBox[OverscriptBox[\\\"\
\[Delta]\\\", \\\"_\\\"], TraditionalForm], \\\"errors\\\" -> {}, \\\"input\\\
\" -> \\\"\\\\\\\\bar\\\\\\\\delta\\\", \\\"state\\\" -> \
\\\"Boxes\\\"|>,\\\"TeXAssistantTemplate\\\"]\\)\"", HoldForm], 
      TraditionalForm], None}, {
     FormBox[
      TagBox[
      "\"\\!\\(\\*TemplateBox[<|\\\"boxes\\\" -> FormBox[StyleBox[\\\"R\\\", \
\\\"TI\\\"], TraditionalForm], \\\"errors\\\" -> {}, \\\"input\\\" -> \\\"R\\\
\", \\\"state\\\" -> \\\"Boxes\\\"|>,\\\"TeXAssistantTemplate\\\"]\\)\"", 
       HoldForm], TraditionalForm], None}},
  FrameStyle->Thickness[0.004],
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->Directive[FontFamily -> "Times", FontSize -> 16],
  Method->{
   "DefaultBoundaryStyle" -> Automatic, 
    "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0., 4.}, {-10., 10.}},
  PlotRangeClipping->True,
  PlotRangePadding->{{0, 0}, {0, 0}},
  RotateLabel->{False, True},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{{3.8793330142584333`*^9, 3.8793330262753468`*^9}, 
   3.879335051971881*^9, 3.8793353932617407`*^9, 3.8793354608429527`*^9, 
   3.879335693538528*^9, 3.879335889632279*^9, 3.890987042268813*^9},
 CellLabel->"Out[12]=",ExpressionUUID->"0596d946-a0c6-43b1-bb04-aafa9c635f8a"]
}, Open  ]],

Cell[TextData[{
 "Plot the values of ",
 StyleBox["f", "Input"],
 " for ",
 StyleBox["\[Delta]b", "Input"],
 " = \[Dash]10, \[Dash]5,  0, 5, 9, 15 and 20 and the values of ",
 StyleBox["g", "Input"],
 " for ",
 StyleBox["k", "Input"],
 " = 3, ",
 StyleBox["i", "Input"],
 " = 0, \[Dash]1.  Note that the ",
 StyleBox["\[Delta]b", "Input"],
 " = 9 curve for ",
 StyleBox["f", "Input"],
 " is tangential to the upper curve for ",
 StyleBox["g", "Input"],
 ".  This is because ",
 StyleBox["\[Delta]b", "Input"],
 " = 9 is the bifurcation value.  This is Fig.8.8c."
}], "Text",
 CellFrame->True,
 CellChangeTimes->{{3.879335273159092*^9, 3.8793352897485723`*^9}},
 Background->GrayLevel[
  0.849989],ExpressionUUID->"6f9defca-7135-4de9-8231-7226c1504020"],

Cell[BoxData[
 RowBox[{
  RowBox[{"p3", "=", 
   RowBox[{"Plot", "[", "\n", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"f", "[", 
        RowBox[{
         RowBox[{"-", "10"}], ",", "X"}], "]"}], ",", 
       RowBox[{"f", "[", 
        RowBox[{
         RowBox[{"-", "5"}], ",", "X"}], "]"}], ",", 
       RowBox[{"f", "[", 
        RowBox[{"0", ",", "X"}], "]"}], ",", 
       RowBox[{"f", "[", 
        RowBox[{"5", ",", "X"}], "]"}], ",", 
       RowBox[{"f", "[", 
        RowBox[{"9", ",", "X"}], "]"}], ",", "\n", 
       RowBox[{"f", "[", 
        RowBox[{"15", ",", "X"}], "]"}], ",", 
       RowBox[{"f", "[", 
        RowBox[{"20", ",", "X"}], "]"}], ",", "\n", " ", 
       RowBox[{"g", "[", 
        RowBox[{"3", ",", "0", ",", "X"}], "]"}], ",", " ", 
       RowBox[{"g", "[", 
        RowBox[{"3", ",", 
         RowBox[{"-", "1"}], ",", "X"}], "]"}]}], "}"}], ",", "\n", 
     RowBox[{"{", 
      RowBox[{"X", ",", "0", ",", "8"}], "}"}], ",", " ", 
     RowBox[{"AxesOrigin", "->", 
      RowBox[{"{", 
       RowBox[{"0", ",", 
        RowBox[{"-", "10"}]}], "}"}]}], ",", 
     RowBox[{"Frame", "->", "True"}], ",", "\n", 
     RowBox[{"AspectRatio", "->", "1"}], ",", 
     RowBox[{"FrameLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"xlabel", ",", "ylabel"}], "}"}]}], ",", 
     RowBox[{"FrameStyle", "->", 
      RowBox[{"Thickness", "[", "0.004", "]"}]}], ",", "\n", 
     RowBox[{"PlotRange", "->", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"0", ",", "8"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "10"}], ",", "40"}], "}"}]}], "}"}]}], ",", 
     RowBox[{"PlotPoints", "->", "100"}], ",", "\n", 
     RowBox[{"LabelStyle", "\[Rule]", 
      RowBox[{"Directive", "[", 
       RowBox[{
        RowBox[{"FontFamily", "\[Rule]", "\"\<Times\>\""}], ",", 
        RowBox[{"FontSize", "\[Rule]", "16"}]}], "]"}]}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"RotateLabel", "->", 
      RowBox[{"{", 
       RowBox[{"False", ",", "True"}], "}"}]}], ",", 
     RowBox[{"PlotStyle", "->", 
      RowBox[{"{", 
       RowBox[{
       "color1", ",", "color1", ",", "color1", ",", "color1", ",", "color1", 
        ",", "color1", ",", "color1", ",", 
        RowBox[{"{", 
         RowBox[{"Dashed", ",", "color2"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"Dashed", ",", "color2"}], "}"}]}], "}"}]}]}], "]"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.8793312911907187`*^9, 3.8793312911963577`*^9}, {
  3.879334177997199*^9, 3.879334265161306*^9}, {3.879334301731101*^9, 
  3.879334304475277*^9}},
 CellLabel->"In[13]:=",ExpressionUUID->"8955cd99-d911-4275-9956-af84e6fc08ed"],

Cell[BoxData[
 RowBox[{
  RowBox[{"kval3", "=", 
   RowBox[{"Graphics", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"FontFamily", "\[Rule]", "\"\<Times\>\""}], ",", 
      RowBox[{"FontSize", "\[Rule]", "14"}], ",", 
      RowBox[{"Text", "[", 
       RowBox[{"\"\<\!\(\*TemplateBox[<|\"boxes\" -> FormBox[
RowBox[{
StyleBox[\"k\", \"TI\"], \"\[LongEqual]\", \"3\"}], TraditionalForm], \
\"errors\" -> {}, \"input\" -> \"k=3\", \"state\" -> \
\"Boxes\"|>,\"TeXAssistantTemplate\"]\)\>\"", ",", 
        RowBox[{"{", 
         RowBox[{"7.8", ",", 
          RowBox[{"-", "8"}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"1", ",", "0"}], "}"}]}], "]"}], ",", 
      RowBox[{"Text", "[", 
       RowBox[{"\"\<(c)\>\"", ",", 
        RowBox[{"{", 
         RowBox[{"0.2", ",", "38"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "1"}], ",", "0"}], "}"}]}], "]"}]}], "}"}], "]"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.8793324999392567`*^9, 3.8793325191096077`*^9}, {
  3.879332572765809*^9, 3.8793326541128902`*^9}, {3.8793326900662003`*^9, 
  3.87933271319429*^9}, {3.879332999938439*^9, 3.879333000626256*^9}, {
  3.879334311420313*^9, 3.879334339304323*^9}, {3.879334375742045*^9, 
  3.8793343768494377`*^9}, {3.879334811162156*^9, 3.879334878629428*^9}, {
  3.879335670585614*^9, 3.879335671753419*^9}, {3.8793357279908953`*^9, 
  3.87933572875383*^9}, {3.87933580167*^9, 3.8793358021627293`*^9}},
 CellLabel->"In[14]:=",ExpressionUUID->"4808c294-9e12-40c5-bf16-e22d7cc71bec"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"p3k", "=", 
  RowBox[{"Show", "[", 
   RowBox[{"p3", ",", "kval3"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.8793325389988413`*^9, 3.87933254372333*^9}, {
  3.8793328639629517`*^9, 3.879332867590075*^9}, {3.879333003146473*^9, 
  3.879333009460266*^9}, {3.879334359750352*^9, 3.879334365118949*^9}},
 CellLabel->"In[15]:=",ExpressionUUID->"fcf34837-7417-44b2-844a-26cb03a31ebf"],

Cell[BoxData[
 GraphicsBox[{{{{}, {}, 
     TagBox[
      {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
       Opacity[1.], LineBox[CompressedData["
1:eJwd1Ak01csfAPArJFy7a73Zfoqsdf+RiBn3qqSnKP8UkpQs9cqLUJYKJXr2
5SnUTUh2siZMRdZs2V/ZckVULsnOf/p/z5kz53POnDNzvssoOl455rSJRCLl
4/V7n0pLaZIovGa0uvE7CNRoz5gZYx0HcrTA1t+OaKREVLDOgRIVsv5vl33m
TbvV9ydAwyn0deyZ9fWPT1keAJ7eM7GKzUVecuYZ8gG7U/rUVrClpedm3fr8
QQrzNt8StmTsL6MvLrfBDWdayC/sJw88uB6wgkAz+ytzDluDOdNo5ngXRINs
6xns0ow/I1cH74EWC4/saWyY+9Uqz/Y+8N3GSJ7AbnrhLOPQFw4eV8mojWGr
nZ79cU8tCuyRXrYawnYfLugccYkGJnoj1AHs5XHNxFhWLKhE74JasYHb9I1p
Ih5sU6tTasAO/pZ1er9jAuCybrZ/jS34U4VYGEwE8ivfc4uwj3uPc1tsfQhs
r5JfZ2EnLqdNZNomAf7cXX+lYhMcSnk2fSmg6VJsZhS2S/Bw1AuJx6Cf3aYd
gt0b1Lb3rhoT2OqLW/ljU3kiqEMuT0A1pdjDBTtDgH80ivUUrMxbCOljmx51
O14VnAZyE5oDNLGnohprJ4l00LVsfl8Be6f4vWd0xwxwU8DNlxv7pQz3nz8H
M8Fhu42ypnUC2dmdH1QIeA6eSJULVWJvpLw9ar41C1xK9OHKxjZRDKRl2GaD
M6PCdaHYbSobC9Z9ueDV40epdOyrrvauwd55oNQ7flQbWzy7aqBAIh9sE4ur
oWJrSlYPBqsVgLNxmRbza/j8Q7/Xn1wKgTnSanuCvcpcuhvJegE2qvINJ1YJ
5KbyMLjXoBiUeuXsfI/dl6sfKB9TDDrPW+cXYpe89PXPNyoBhiNlR69jX+5a
82j7pxT8a/OUyok9xLPprJBZBaBZKn8hrRDoSESqvTWzAhx04IofXCbQK3GG
3eNfFeBtWkxrJXaiYrC19tOXYOp9xZgntoXB5iNHVysB1xNaysgSgd5c5jOI
zKsGx8xajdIXcT7ns/R6uWrAu/zoZ77Yj30P68rb1gCmGWeyJbaRybvEXk4E
QhTYKqsLBJKx5IlzLkBA1nyh+TB2p1toWAjvG3Dmea5J9zzO76Nw7/rKWmBz
+c1i1CyBGFs8EoXGaoGOBhFrh02/erLCmlwHLpFkGlSwjQ8QK1/s6sCPqUaO
Kja+73t5wJb1OnCkjVY8OkOgvUZjdw7BeuBar0qR/UEgrUH9uObaRiDsn14P
pnA9TBVKxL41goDNjcXrX/E8FXH32FKagGlG4L4qbPW77ZLTTk1gVrVcdi+2
qtaFJDJPM3ikryGtMYn7NyA61fxQCzgWqSe8MU4gKbmJgrb3rUBzfeT7yVEC
/b31VKj5fCtgXaOVkrFJW5vONlPbQFoULxWNEGhSNke0/mIbMMg//HYb9iey
nv4QVzuoi5K/NT1EoDy+1aSe1HZgyeJ+4fwJ12Nz8Jm6wQ5g3NWyJt5HIL67
rw4Hz3aAuRx2/KteAtVyz+9hbO4EOaopLeew9bgvCL/W7AQ6vPcohT0EUuQy
ff3KrxNkXM6lHOwm0CwHmSiW+QA2mnTbHDoJFL8WO556oguENTJUDrfg/6R0
i4ngpS4gFqHGPdiM+++K/5Prt7tAYKW9uzu2zOgFO4ucLiBimf89tolAzHd7
O9c4usHiBXZYdwOBsiKHqk7mdoNxwyVjRh2BkKJ6vCBXLzBKlMxqqCLQ9P43
jBuF/WB0PcLRNxfPQ4xxkXddP9jxsaxxOYdAC4NI4Vp/P+i4sNxyHXuTT83a
FY4BwAhueeaVjfOd9arMyXIAFA2l5V18jvtHsEzdkj0AyqW2czDSCZTUky2m
uusjOB/rVpGRTCAz5/jP3QWDwCB7xYseRiCDvwwmMwRGgX2U6zjvaQIp3HU6
ZVQ6BlKnMumBOwgUyjP6VXLXF8D7qF1ZdE4J9Zewnt4cmQQnirT1JAuVUE67
QcCO89NgqWHx08IlJdRGP9yhNfAdKOckhIooK6HpmZltI29mwGqF3yb5VkX0
wos118wxC5JyZ5MDvBXR95iUbn/bOVBerwniRRVRh02Rx6e8n6A57sDExUwF
NH/SXcl+ah5ke9RbiAMFFP6NPZZOXwAJ40m2H+7LI+dyarlg0CIIPJ0en5ks
h4ql+R8bDS4BvUJRS9v7W9Hz7Sfo1P+sgFpZ9okydyoadjX7JfPXKnjXbngH
2smiMMam6uHGNXAECoVGKskgr+PnEur5N8CFzP2+cTNS6E5IFCWPIMHbQQMM
q3JJFLqzY/LfVhLU0W163W0tgfI8Lxx4eJkDDr88krTCQUHk4E8ar2Q3QU+y
ZYjLbTFkNBnILq7bBA/MDQ2nLImg6Ek/I6PznDBNIlHB56Ywkis5SVEX5oKj
AjwTPPkCqEU21DOzgAtSa66U+fjzoSN9XwpXzbnh8CF3mQcMHsTroHq9eJEb
mn3LqZbK5ESswKqG1X82w1KGglrTThJacd+dmmnCA9tTrXQ60xdraMsbnCwW
DzxpEOD+QI9dY9i/xFgM2gKFWS4pJQGfawKDugWuaPPCW8/VrSitpTVfGrgd
vNp4oYOxijPQHAB3+yX3jfjxQdJacsJ/338HS+DkLyUVfsjMT57osVwE4cbf
9Obr+GHOUEfWqYskaCt4nlv9KhmSHavcw7bhd3pp27BFBWD7H2cyA5/zQoHd
O8IjCgSgydQDXrq2IOSt4jKLtBWEuxcCTJ0eiMDtI7sjFVYE4b7n3Rnya2LQ
v/2APSVTCKYhtQi9VAnYFfb2zoyqMEx2FNylckgaLi2HM+V8hKEUc4VGbpOF
lRaHbq2/F4bU+Ann8w/koOBPrbTtciLQLMbyYzxTAa77cYeTrolAL0PPELak
EuzbOTe2v0kEFmtLnHoaSUA6jf/2B2lRaPXMXfn+T2V4SFp8VNRdFH7UNebz
DtgOh80PhjxEopAmV+/U9VMFns2NTgoXEoM+7Lqhddcd8OZsiyfNSQxeZQu/
y+dWh1p3aDHyJWKQuh6UbfO3Bry+ds+zml8cKsUQwY36WjCP+auuwUEc1m4I
1gZMaEPP6Ahb2QJxqO3Bru6p2Ql7nSVL5TdTYPe/XAkU5i7YdL/J6tIJCnyd
RdLK96TBZwNxjsrpFCjyMoxD1fQ/UFHIQidimQIjFMamt+zaDdWjdf6AZhLw
/ZMTTqECOrBzkV81jSkBySI9B4VJupAvj2xqwZaANlo7zbpYulAjQrnXGUpC
T7WxZs2mPXDquKb6rgRJKL6aqnu0Tg/qOzu8pY9Lwr879hWxi/bC7Q7BCpsN
paCn20GFlTJ9uBpUM707RgpmMlpbeioNoOO88lr2iBTUPdY7d7VwH3T6w7ez
a480XKctfDaoMYRLMytT++9JQ1KKhcq5aiPojWI9lXqloeCPOJvESgCjr1Hf
FGjIQEVXq/RPLhDu82k7HuInAw8u6AbBaQiDHTyyhD7IwLKlh/dd/YxhqYeW
O6eqLPyl86W7jJ8OfbrEbgBvWRhilRSwEEOHvTJfTTXfy0Jfm9sLZ1QY8F3e
V9tzW6lwpWXb4L0XDOhFV/yZZUqFpP+HCfwfQiVTJw==
        "]]},
      Annotation[#, "Charting`Private`Tag$4199#1"]& ], 
     TagBox[
      {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
       Opacity[1.], LineBox[CompressedData["
1:eJwd1Qkw1dsfAPBrl+VafpZIclMSEVJZ4nvQotuiG0mUJFteRSEVWqylZ88S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        "]]},
      Annotation[#, "Charting`Private`Tag$4199#2"]& ], 
     TagBox[
      {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
       Opacity[1.], LineBox[CompressedData["
1:eJwdknc4FYr/x6ljHpvjIDMZkYwoo87nY2W0TsuIJDsNrlTIKA4lIYpcrpLs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        "]]},
      Annotation[#, "Charting`Private`Tag$4199#3"]& ], 
     TagBox[
      {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
       Opacity[1.], LineBox[CompressedData["
1:eJwd1gk01VsXAHCuebqG/pfMU8kQoknU3Rtp4EtUUhlC5koqDSpSXSLPWMrj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        "]]},
      Annotation[#, "Charting`Private`Tag$4199#4"]& ], 
     TagBox[
      {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
       Opacity[1.], LineBox[CompressedData["
1:eJwd1gk01NsfAHDLjN1Qtodsv6mIlH2t+X4NlfiTUGQLLaRFq9RLvTS2Ci16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        "]]},
      Annotation[#, "Charting`Private`Tag$4199#5"]& ], 
     TagBox[
      {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
       Opacity[1.], LineBox[CompressedData["
1:eJwd1gk01NsfAHDDjN3IlkfW/HtC/exL1Hy/hkr8SShCChVp0Ybee+jRpFRo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        "]]},
      Annotation[#, "Charting`Private`Tag$4199#6"]& ], 
     TagBox[
      {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
       Opacity[1.], LineBox[CompressedData["
1:eJwd1nlUzc0bAPD2275QaNUVaVPiS5v3Pk8LLyElr1JJkjaylMpWyK2EFnoj
JaWFdje6CWUtlKVFafnlpuW2UGlP+zt+f8yZ+Zwz58x5Zp55ZuiuR3ce5OPh
4Ykm7U//Mz2pclGBP+PPmIeHwgpn88FOri0MdT1f8sdRFXJRT7gHYEXfpOsf
P+4QST/f6AMpUgWcPx6cm2tJ4/qBi03nFV5iAfFJD1rrSXAviPXmI5aXHxn2
bgyCh3ovTvMTL44dZ3R7XgDzj+4lAsR3b/kJ3OJeBIXwy3pCxDopgxWWrmFg
4KJVRyMuuucTPcO5BAl2m7JFiDHvx658xytg5sMpECOufOSh4NIYCfp3h39I
EGvtHf51SSsG3EZC/pEmPvadVdvmeQ04B6KHFhBPda2Kj+XGQlqyEgmQQvDu
O92nFgcD3kkDisTM/uy9G11vQPCuBOulxJKjK9UmOPFwPEQ4S53YNrBL0Fo5
Ab68PZWsRRw/ld6T6ZgIpzU93ukSq/Euy3doTILELUU5BsSezO8xjxYlgyxt
iecG4oaLVUZhWilQ2z72jymxEi1KqdXzLtDHVrzdSnxPQqw9hpsG/KF2v12J
N+/wti1lpkM2lYBexD9jKsp61TLgBt+ep0eJV8teum/meg9MJy3NgoifKgj6
jHIyodmGJz2B2MnJjaManAUPRtROphLPJ73ZsV05GyofvQnKJragh6y555gD
1VGBys+Iq1bOT9g15sEyFiufQ+zr5ezFDMyHFRZsyR5i2ZzSZtaiB+Azvi5l
iHjV4uccphYLqtk5doK8ZH7C2VffPAugKdlziR7xTMpkWDT3EfDSNdquEHuv
TGA2mBRCRlmWxy3ixjzjkKXXC+Hm9l0a94nZT88EPWCwYb/Ucvs3xEfqZv2q
bhZB7M7843PErTS+/VKWT8CjwefqOT4KraJSne1SnkBLVRA7hrhE1twpefwJ
JOcVLUkljqcz7fTSnoKofFpkObG1iZDVjplnEPzAXV+Kn8LXR0RNovOfQ0Nz
vEse8eqxbMMGgRegrGGg85o4+czW9UsdXwDLYU6/gZhh8Ta+gf8llB6l9fEK
UKhgQ/vXg/US/PYIKDgQ13pHXA4XeQ3W2ll75QTJ/t6JDHz3rAy+vL9z8bEQ
hebCfvFSnWXQ5XWkqIbYzNf+iZ14OVTODyv2EZtuUpvudioHYVHFc3QaWW+g
OFh4rhz2xHdlRBEbMTpDt+A72Hb7kL+vMIW6HON/P5RVwEnTVUououQ8Nquy
F/ZXwKuziRnniXUeCn51lKuEltzn++8Sa4dVL+47WAnhP9V8O4g1dN0TxWkf
oKDda8RLjORv8LXU7Vs+gl1xR+B5cQqXqPSwqj59hl6e6EtfJCm8qrwnYvvY
Z5As70qfJOZRrtz/QakK8g2mh5ZKUdirmLvg3aEqOKDhoOJD/E3c0LhVoBqS
DAZfiEhTmC86k/g1tRrsJYLUt8mQ8xBi7ivn1EBrnPyFsYUUioaVbGUO10C4
Jo1Nl6WwTHDMwFyoFrIPFchbERsKuku/WlULB6dN/O8T0wU2vyo5Wwt5mzX9
neQoHOYVVytU+ALnE9ziqxZRGDcb25W6uw5MFJ0PN8uTelIkbCF5uA4mir1n
pRVI/h0NunvqQh1AavW7v4kV2t2drHPrINAuU7iIOOWtUe0sbz0wt4UbxylS
mB3dWmqfVw8S+/n3OStT+JKuHScp0ABta0ezFekU9m18bX66oAmizxdbmWmS
+3Dd9GFgeRP0ySxPDCGe4LxU9W9qgviPIfJviPlOvpg9ytsMnFL5XAstst/Z
JY8P2jTDypg8DUttkj+Sj7VthpohfeTwOedVFCZ+zVmood8CVkWWabn6FFp6
xHXUszjgqhVSxjGm0OS4Se89iXaoMfggfsaGQtWwg3sYRZ2gdzmHwzhEYQSt
/cdi/W6YZt3sDwijsInNTTvX1gv16j0HTtynMLfaJFjTrQ+YifwyzApSD8y2
1ug2D8BAFmUy0U/iGxxc0fZ6EPjSXgUPLlmHjwK4Ix94h2FNVlgBWqzDgetJ
9UGOI7BcycuFHbAOaxwe+n3LH4UEdotYZc46HLM/tsz55xhob7rd4P99HUb2
D3VmmE2Ag5C8ppjyevQoViqWvPgbUjJvNNfbr8dCebFkBmcSHto+09ZMWo9Z
6rvNlNZOg9QTc63ajvX43ctyXOH4DHy+wuL80jDAy+Z8z79XzEKfXomyU6AB
BtgeuPFObB664nTbmt8YYGh4jFy+Gg+q7hP59UPGECNW1/T+7zMP+vlGRot6
G2L+CfdNCUd4cbONjvyFF4YozvymU6LIhx0l2pyMpUbI6A0ZKiznQ13+9+Hx
F4zwWu9ZBsONH+2mmibo341QhW0vpy0tgBYq83xLLY3xo2LEiUyWACoJL+i1
ZhmjVWN3wcx2QSwbL2i5utgERVw0ThX+FkQ7V62emcsmyA0pfT9zUwgjJp49
7Zo0weljVGqmBQ2/sLNbUv034JqpeX4ul4aWSr89A/o24F9Nk+a/LwpjY7Gs
rajbXxhysV7iqJ4I7q7L+aHf+xd2vxd0CagSQaGk27OFngwMa1q8oe2sKPZ0
F+Z6jzNwEuzHl60Uw6nKiCPKoYCRpv2GY+ViOK2cl8AWQnSUdBPU9hVH+lex
+/Y7ES0D9ByGFkjgp9FQrfgERAlKMzKKJYGFd26pjrYjipQKWEY7SmIXRypL
Z60pqrdR0arTkqjBbh5NO2eKQdWbnOUypVDWvlzm7zpTrLv8JnRQQxp3faR3
Ldc0w8mpyBSVk9LIf2JfWNspM3xmveX83CdpTF8we1Xnixl5j3XT1VVk8Lqb
bOAKDXOcOysYyeMvg85S3/bPhJpj4+qRzo2VMth/ZePXng5z7Fyr5mfTIYP/
/97wWOB/d/rkBQ==
        "]]},
      Annotation[#, "Charting`Private`Tag$4199#7"]& ], 
     TagBox[
      {RGBColor[0.880722, 0.611041, 0.142051], AbsoluteThickness[1.6], 
       Opacity[1.], Dashing[{Small, Small}], LineBox[CompressedData["
1:eJwdhwk0FHgAhyVHTM6MIRYhkZshhfn/zAw597WLcixPbp2UI0JJrnpDKGFX
q1S0ZRqitB3rSS+RpPSMxFJNUqpRyDHD1n7vfe9735rwvb9GSUpISAR990c/
nK/qVG9IYvAcZ2i97GrGw1CW8I3Al1goRsX28zNI4UNq4U1BBPHn6vmX8TlE
uLj4skawn8RmZnYl8avI2Yr9UhWCbLIvuj43il9P5t+al5cKSknKC3ZkCP8O
uahAeXVCUENSTyr7BvK7iah6LrdIcI2kJSR7buMPEfYZTsqDW+0keref7WXN
z0RD5x2vp/sxKVHntgev/kZOiUvfntvaR8JEQ4FTWYtkwrWNldYwQBKaehu1
XJfDM+bU6+e8YXJAgbejWkoWjgmO4xcVXhG+yUBImhoFerlRgYzrb4iVh0Zu
iIoSCmRfvadZj5HaHBNhb6QKBpoFNYdGx0mE+8TfunGrcOWJY6ZJ5ATJenlF
R9eLih6mV6/Fi09Ea9+sdo0BDRNC4drRNiEJjxtv+cVQE9eSBV+7ln0hK234
HxsktfCppOp5RvBXEvXbrlYnuZ/QG9S4f4g7RTblHzf3ltHFdEC8fuiHadLC
7KvIjdcD5+PkmwvMb2T9vuadooQ1iGnRblHMniU+x6jyXuH6aNKk/MkYniOb
fd2/caMNcMloK1PbdoEs/dFq7R9tiJE4z5nVCSIS23PDoc9vLY6xJO+OPBST
usaswthtRkj2jSh7QFki5ZmdvOfu65CTd4LKNZCAe1eAXo6dMQqsescHH0vg
ccfNYQ97E3ATo90q9yyD9NWKuLG167Hy6JDZbS1JqLp5sypNTMEYPzLZdF8S
QyHsHUXGZigeT2cwIpcjKPRWSIi6OXSaA6imylKoV5KuhoYFHmkVJNbxpNB4
qZsrWmGJn/ljDSIfaSS1D8ovTFlCLsw4tWlWGrLuw0F5aVYQHLnTITotAzP9
wjLxpBUW4unn6tiyuO1Xm5q53xo280vLBQJZXFxYats5YQ3ngTnWbPYKfApf
sJkPt8GR7OcKey3lcE4/zLP0tQ3GOqTDknvkUL9VqqM82Ba5AzSn0XR5GL5W
+Vg3ZIs5EjCjv46CBcs2h6AQOjguHx2m71OwfrLhfUofHcGKkdKm+1aiXZ7C
rva3g2eyZdCkqgJaymuW2z22gwLdhFPIU4D82PD4DrY95O5IeRYFK+IBJzvl
crs9jEbpRXoLinhZF7MzwGkDMp64hVLrlBCq3SyjfHcD+o7dyxEaK4Ox5UJH
rLMD5uY51ToHlJE82yc0b3LArS0ehxe7laExt7tVTN8IxSmL80Y6KqDucZvZ
WL8Ri+nSHIkkFWQ45j87bLkJfKuvb1w7VcB+uKs/9uomMG0oWc80VRHRdcLl
jpEjPDTVXqnGq+LTWh1f7TpHjPhszqtsVcWTqfedY3pO2F5f/DtHaRVUjwbF
+Z12wqEvjxJtolbh7k7bq100Z1jk2JToNq/C/QdewVeLnJEqzk+8S1GDfXo3
t0qFAW71zP2OMDVIT04amxczkFhcGKzFU4PFC385kxUE/TG067oyVLRpGRRb
FhB0Hu/027WVCv6706RXAqh9cTLc8AIV4prPHoOOwBqlLXaF81QEUkS17w8C
psV23vBUx4iZ8UbeDeDpLMX4fLU6zsyv0Dk4C8hzV7pvmVRH/hE5exHdBWaF
hv0xoOHsjuBRn3gXfPA1N7Uuo0G4uH3kPM8Fm2LC7jHf0rDLJ1+1ccIFRmFH
9WScNaDtHlHebs6EKPufCXqJBsTnihpqdzMRPm0ovjyqAfmWQTEuMRHlffBp
3wZNeKe+rPp3nIk54cIH13xN3JoSxdONWEhpLU3U79dE4JM9/YHbWShO0m7j
ma2GecCp4qNnWXA60OObl/79Kwczo4ZYuPzXD1ZD4n/Y+A9HEoee
        "]]},
      Annotation[#, "Charting`Private`Tag$4199#8"]& ], 
     TagBox[
      {RGBColor[0.880722, 0.611041, 0.142051], AbsoluteThickness[1.6], 
       Opacity[1.], Dashing[{Small, Small}], LineBox[CompressedData["
1:eJwB0QEu/iFib1JlAgAAABwAAAACAAAA66SdyhaxdT6wO/YX0USgvsleQ/Dk
5VM/Lg5laNfYfb+OyRWOueVjP1WuIFWW2I2/8P7+3KPlcz9ofn7Lddidv6GZ
cwSZ5YM/cmathmXYrb/65i2Yk+WTP3faRGRd2L2/pg0L4pDloz95lBBTWdjN
v/yg+YaP5bM/enF2SlfY3b9Eno13x7vEP2ZtVDOrGe+/GB7osM/Nzj+SFq7E
Wxr3v5X9k+aiVtQ/YPzdWfSB/r/sRcJDerHZP3G00bIbRQPASmeV49Ww3j94
DbBqoAQHwDtxO+mmDeI/2CnZXXoUC8AghmVZPrbkPzBJGIZdEQ/AiQfi6hcx
5z+nhSnw0WQRwNm15aN/4ek/Y0jsuh9pE8Cs0Dt+KWTsP4HcrB4fSxXAz0JL
0S7a7j8bcvgcoyMXwOzw8CXhwvA/YmnpuFEkGcCzduXzywHyPwwy2O2xAhvA
7pKd1X1b8z9lXGzAPAkdwNFasnPdrvQ/OoiLLUwGH8D1WHAiXuv1P7hC1JmG
cCDAje3x5KVC9z8qcrVr/HEhwGe4HLgOg/g/TYoVCktiIsC0GQufPt75P0dT
SPeuZiPAqqqqqqqq+j8AAAAAAAAkwMkQ6/s=
        "]]},
      Annotation[#, "Charting`Private`Tag$4199#9"]& ]}, {}}, 
   StyleBox[{
     InsetBox["\<\"\\!\\(\\*TemplateBox[<|\\\"boxes\\\" -> \
FormBox[RowBox[{StyleBox[\\\"k\\\", \\\"TI\\\"], \\\"\[LongEqual]\\\", \
\\\"3\\\"}], TraditionalForm], \\\"errors\\\" -> {}, \\\"input\\\" -> \\\"k=3\
\\\", \\\"state\\\" -> \\\"Boxes\\\"|>,\\\"TeXAssistantTemplate\\\"]\\)\"\>", \
{7.8, -8}, NCache[ImageScaled[{1, Rational[1, 2]}], ImageScaled[{1, 0.5}]]], 
     InsetBox["\<\"(c)\"\>", {0.2, 38}, NCache[
      ImageScaled[{0, Rational[1, 2]}], ImageScaled[{0, 0.5}]]]},
    FontFamily->"Times",
    FontSize->14]},
  AspectRatio->1,
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0., -10.},
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox[
      TagBox[
      "\"\\!\\(\\*TemplateBox[<|\\\"boxes\\\" -> FormBox[OverscriptBox[\\\"\
\[Delta]\\\", \\\"_\\\"], TraditionalForm], \\\"errors\\\" -> {}, \\\"input\\\
\" -> \\\"\\\\\\\\bar\\\\\\\\delta\\\", \\\"state\\\" -> \
\\\"Boxes\\\"|>,\\\"TeXAssistantTemplate\\\"]\\)\"", HoldForm], 
      TraditionalForm], None}, {
     FormBox[
      TagBox[
      "\"\\!\\(\\*TemplateBox[<|\\\"boxes\\\" -> FormBox[StyleBox[\\\"R\\\", \
\\\"TI\\\"], TraditionalForm], \\\"errors\\\" -> {}, \\\"input\\\" -> \\\"R\\\
\", \\\"state\\\" -> \\\"Boxes\\\"|>,\\\"TeXAssistantTemplate\\\"]\\)\"", 
       HoldForm], TraditionalForm], None}},
  FrameStyle->Thickness[0.004],
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->Directive[FontFamily -> "Times", FontSize -> 16],
  Method->{
   "DefaultBoundaryStyle" -> Automatic, 
    "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0., 8.}, {-10., 40.}},
  PlotRangeClipping->True,
  PlotRangePadding->{{0, 0}, {0, 0}},
  RotateLabel->{False, True},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{{3.879334369267537*^9, 3.879334379472356*^9}, 
   3.879334882941599*^9, 3.879335393384967*^9, 3.879335460912348*^9, 
   3.8793356936151247`*^9, 3.8793357309641123`*^9, 3.8793358169260178`*^9, 
   3.879335889750086*^9, 3.8909870427658443`*^9},
 CellLabel->"Out[15]=",ExpressionUUID->"62c08fe1-4024-41e8-b6d7-1e37bd002aff"]
}, Open  ]],

Cell["Combining the three plots gives Fig.8.8.", "Text",
 CellFrame->True,
 CellChangeTimes->{{3.879335273159092*^9, 3.8793352897485723`*^9}, {
  3.879335843367405*^9, 3.879335858278677*^9}},
 Background->GrayLevel[
  0.849989],ExpressionUUID->"90654a5e-7ec5-4dc3-a7c9-0ccfa14ce3ae"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Show", "[", 
  RowBox[{"GraphicsRow", "[", 
   RowBox[{"{", 
    RowBox[{"p1k", ",", "p2k", ",", "p3k"}], "}"}], "]"}], "]"}]], "Input",
 CellChangeTimes->{{3.879335448716372*^9, 3.879335453230966*^9}, {
  3.879335502433272*^9, 3.879335537337892*^9}, {3.879335626798428*^9, 
  3.879335649942976*^9}, {3.879335806678906*^9, 3.8793358078485003`*^9}},
 CellLabel->"In[16]:=",ExpressionUUID->"1ffdbcd0-b537-404c-92ba-d12a690a0391"],

Cell[BoxData[
 GraphicsBox[{{}, {InsetBox[
     GraphicsBox[{{{{}, {}, 
         TagBox[
          {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
           Opacity[1.], LineBox[CompressedData["
1:eJwd1Hk41NsfB/CpSNaGLBHCV6kspUw/cfX5RkWLLFfdXFGU4cqWFiq0IVmz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            "]]},
          Annotation[#, "Charting`Private`Tag$3890#1"]& ], 
         TagBox[
          {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
           Opacity[1.], LineBox[CompressedData["
1:eJwd1Hk01OsfB/BJFMkW5omURGnBL/cXSfL5JhLpyrRcri3Kcq2XSt3bRRSh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            "]]},
          Annotation[#, "Charting`Private`Tag$3890#2"]& ], 
         TagBox[
          {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
           Opacity[1.], LineBox[CompressedData["
1:eJwd1Hs41PkXB3CmmflEyjWlUiTZcimF1C7nGxV+IkkXoaIyVi6bSlqhC5LK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            "]]},
          Annotation[#, "Charting`Private`Tag$3890#3"]& ], 
         TagBox[
          {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
           Opacity[1.], LineBox[CompressedData["
1:eJwdi3k81AkDh+UKCTlDKlEkx1YzkvD9pUiLMKGUKSnHipQW7W4khUlFZGsG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            "]]},
          Annotation[#, "Charting`Private`Tag$3890#4"]& ], 
         TagBox[
          {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
           Opacity[1.], LineBox[CompressedData["
1:eJwd1Xs4FFgfB3BC7pd0ZtxSGGpdS9FK6neyUt7kMquLdQnrtsKklle7USyF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            "]]},
          Annotation[#, "Charting`Private`Tag$3890#5"]& ], 
         TagBox[
          {RGBColor[0.880722, 0.611041, 0.142051], AbsoluteThickness[1.6], 
           Opacity[1.], Dashing[{Small, Small}], LineBox[CompressedData["
1:eJwdl3k01A0Xx21j38ZOGPxKWUtpUXIvlaikvccaPbaHEGV5HkULUaRoExFR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            "]]},
          Annotation[#, "Charting`Private`Tag$3890#6"]& ], 
         TagBox[
          {RGBColor[0.880722, 0.611041, 0.142051], AbsoluteThickness[1.6], 
           Opacity[1.], Dashing[{Small, Small}], LineBox[CompressedData["
1:eJwdlXk01O0DxS2NfRs7YfAtZUkpLUqehyIqaVG9EtFrewlRlvdVtNhCihZb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            "]]},
          Annotation[#, "Charting`Private`Tag$3890#7"]& ]}, {}}, 
       StyleBox[{
         InsetBox["\<\"\\!\\(\\*TemplateBox[<|\\\"boxes\\\" -> \
FormBox[RowBox[{StyleBox[\\\"k\\\", \\\"TI\\\"], \\\"\[LongEqual]\\\", \
\\\"1\\\"}], TraditionalForm], \\\"errors\\\" -> {}, \\\"input\\\" -> \\\"k=1\
\\\", \\\"state\\\" -> \\\"Boxes\\\"|>,\\\"TeXAssistantTemplate\\\"]\\)\"\>", \
{3.9, -9}, NCache[ImageScaled[{1, Rational[1, 2]}], ImageScaled[{1, 0.5}]]], 
         InsetBox["\<\"(a)\"\>", {0.1, 9}, NCache[
          ImageScaled[{0, Rational[1, 2]}], ImageScaled[{0, 0.5}]]]},
        FontFamily->"Times",
        FontSize->14]},
      AspectRatio->1,
      Axes->{True, True},
      AxesLabel->{None, None},
      AxesOrigin->{0., -10.},
      DisplayFunction->Identity,
      Frame->{{True, True}, {True, True}},
      FrameLabel->{{
         FormBox[
          TagBox[
          "\"\\!\\(\\*TemplateBox[<|\\\"boxes\\\" -> FormBox[OverscriptBox[\\\
\"\[Delta]\\\", \\\"_\\\"], TraditionalForm], \\\"errors\\\" -> {}, \\\"input\
\\\" -> \\\"\\\\\\\\bar\\\\\\\\delta\\\", \\\"state\\\" -> \\\"Boxes\\\"|>,\\\
\"TeXAssistantTemplate\\\"]\\)\"", HoldForm], TraditionalForm], None}, {
         FormBox[
          TagBox[
          "\"\\!\\(\\*TemplateBox[<|\\\"boxes\\\" -> FormBox[StyleBox[\\\"R\\\
\", \\\"TI\\\"], TraditionalForm], \\\"errors\\\" -> {}, \\\"input\\\" -> \
\\\"R\\\", \\\"state\\\" -> \
\\\"Boxes\\\"|>,\\\"TeXAssistantTemplate\\\"]\\)\"", HoldForm], 
          TraditionalForm], None}},
      FrameStyle->Thickness[0.004],
      FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->{{36., 4.}, {41., 8.}},
      LabelStyle->Directive[FontFamily -> "Times", FontSize -> 16],
      Method->{
       "DefaultBoundaryStyle" -> Automatic, 
        "DefaultGraphicsInteraction" -> {
         "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
          "Effects" -> {
           "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
            "Droplines" -> {
             "freeformCursorMode" -> True, 
              "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
        "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
        None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& )}},
      PlotRange->{{0., 4.}, {-10., 10.}},
      PlotRangeClipping->True,
      PlotRangePadding->{{0, 0}, {0, 0}},
      RotateLabel->{False, True},
      Ticks->{Automatic, Automatic}], {105.41891025641026, -107.6923076923077},
      ImageScaled[{0.5, 0.5}], {196.12820512820514, 205.12820512820514},
     BaseStyle->{Graphics3DBoxOptions -> {SphericalRegion -> False}}], 
    InsetBox[
     GraphicsBox[{{{{}, {}, 
         TagBox[
          {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
           Opacity[1.], LineBox[CompressedData["
1:eJwd1Hk41NsfB/CpSNaGLBHCV6kspUw/cfX5RkWLLFfdXFGU4cqWFiq0IVmz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            "]]},
          Annotation[#, "Charting`Private`Tag$4115#1"]& ], 
         TagBox[
          {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
           Opacity[1.], LineBox[CompressedData["
1:eJwd1Hk01OsfB3BrRWHszFPhUirLr7pNSerzzU0iXUzLzbUU2bL+qNTvlj1r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            "]]},
          Annotation[#, "Charting`Private`Tag$4115#2"]& ], 
         TagBox[
          {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
           Opacity[1.], LineBox[CompressedData["
1:eJwd1Hk41PsXB3BN9sx8ZOsqQpKbrRSSLucbEr8iye0mS1HhyvJLJf0KrRJl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            "]]},
          Annotation[#, "Charting`Private`Tag$4115#3"]& ], 
         TagBox[
          {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
           Opacity[1.], LineBox[CompressedData["
1:eJwdi3k81AkDh+UKCTlDKlEkx1YzkvD9pUiLMKGUKSnHipQW7W4khUlFZGsG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            "]]},
          Annotation[#, "Charting`Private`Tag$4115#4"]& ], 
         TagBox[
          {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
           Opacity[1.], LineBox[CompressedData["
1:eJwd1Xk4FVgfB3Br1jg3XCFlSb3WUjSS+v0yWrxpu6PFawljG+FSw6uZKIZC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            "]]},
          Annotation[#, "Charting`Private`Tag$4115#5"]& ], 
         TagBox[
          {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
           Opacity[1.], LineBox[CompressedData["
1:eJwd1Xs0FFgcB3BCeaeHEe6UV3U8S9FK6nfNIjYVk63kEfJKmFSs2ig2JSHj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            "]]},
          Annotation[#, "Charting`Private`Tag$4115#6"]& ], 
         TagBox[
          {RGBColor[0.880722, 0.611041, 0.142051], AbsoluteThickness[1.6], 
           Opacity[1.], Dashing[{Small, Small}], LineBox[CompressedData["
1:eJxFznswEwAcB/A1FWpmWHk0Cd2EpaPcSUhUdljK6eGxtYkppZWLuPU4PdfD
uu1c4iJMx27l6I+urvOYStnVinWybqnM4yoNERtjPe76/X53v/vd536/+93X
M12QmEkkEAj8P/13riZvO53mLowg/CtKG7mr2O1XX/3m/w61fXRwou8RWLPo
+O7H3zrBakeJujpSAzaZQ6rijmjBDw4nZ4+QP4OLueENFwP0YBHrqowiGQLX
DbeMvtZ/BWdfKR9kz43gXiLoGGWMgQ+nDxrKWsbBSts3UWzmBNhnbY6gbGIS
zH3XNxZxbgosn14Yxw4ygi+MV74t+WACBwpIimD+LNhwMICT4DQHPjPkze+W
zYPtx/jew36EyP9e05snH7eg/c4ZtI0dC8DB2cp8RiUR7Eudb07LsgLz5ZPl
ZYyFYMWpbQNS4iKw1oHQG6lC2w9SQxQ1i8FimX6t10lr8JQ3Tc0Kt8H//Q0f
gqm24NZ0haRbh+apeX3C6iXgpQW5pV/yl4Lv6EdmZsNJ4E3FSlX3Mjtwm9Gy
lfMJLU4wJk3VksEZA7FdsUJ7sLTCyiz3pGDeYfFzkhg97zOtzTOiZ5kl0Y9T
HcBmEUef8gI9Lmf39vg7gq+1bXRJFqN9p6LEG03oJ6Si5Mk0J/CuqJEUu070
9ZwNdYz1VLwvbGLSb6JHa1NXnVmwDOzcFMpqzERH67Y3RnajqXPrOO/DloO1
8yweswpd41FW7kxyBnM9XX2Vx9DtLvnE4xr0mnUEx7MRLuDz9Nb8rBp0f5jC
oYHsCh5knpieKUB/DM4N8tKhtVsqZHUxbmBVwNwh63vo/Q6hwhzyCrDRsbY9
sBB96VfU/rc6tMs0Oeg1kwau1Nqn1N5Hdzb9eFVEccd/9ca8ZiGaVhRyQvMJ
vbXgbn1M/EowJXPUp/0huivoqHm5mwf4poebteoiOuHHDH/vN/SefTpRHn0V
5u/cVWhIRQcqeCXvitEcmkj19SmabeNOJ5rQPRnx9y77eWKenVJWGBcdcz/X
lSNF37igXHL+KTr5O935vRFd0U7fccvPC3zAN7xKxEXLCAbakBT9MNGudfsz
dNyG6FM9JnTKJacMjb83+HvWDN/CQ+94lnAjoBTNkGzuV71Eq3/mCDIH0MeS
bpstFvRvRqDAtA==
            "]]},
          Annotation[#, "Charting`Private`Tag$4115#7"]& ], 
         TagBox[
          {RGBColor[0.880722, 0.611041, 0.142051], AbsoluteThickness[1.6], 
           Opacity[1.], Dashing[{Small, Small}], LineBox[CompressedData["
1:eJxFzmlMEgAUB3CiwyxEVMojzNSGaWTTcjNTIzVlGVqtywMCUyzLKJemo2Nq
Bx3iYE7TpanYlFFO+9BqrQw7ZUUpzcSRlnisMtQ0BUXp2HrvbW9vv723t79n
inB3GpFAIAj+9N+5mrztbLK7KJzwryhMcnuR26+ehi3/HWL74PB4zwOwduHJ
vQ+/tYE1jlJNDVMLNluCq2OP6cD3jiZkDJM/g4t4YY0X/Q1gMfuqnCIdBNcP
PRl5a/gKzrhSMcCZHca9VPhyhDEKPpoyYCx/MgZW2b6L4LDGwT7rMoXl4xNg
3oee0fCCSbBiakEsJ9AEvjBW9b6k2wwOEJKUQYIZsPGwPzfeaRZ8btBb0CGf
A9uPCryH/AjM/17Tla0Ys6L9Coy6ppfzwEEZqhxGFRHsS517nJw+HyxQTFSU
MxaAlWe29cuIC8E6B0IXU422H6AGK2sXgSVywzqv0zbgSW+ahh22GP/3NXYH
UW3BLSlKaYcezdfwe0Q1S8BLc7PKvuQsBd8yDE/PhJHAm4tU6o5lduCnJmsU
txctiTftmawjg1P7t7dvF9mDZZXzLQpPCuYdkrwgSdBzPlO6bBN6hlUS+TDJ
AWwRcw2Jr9BjCk5X51pH8LWnm1wSJGjfyQjJJjP6ESk/YSLZCbwrYjjRrg19
PXNjPWMDFe/zmln0UvRIXdKqc/OWgZ2bQ9hNaehIfXQTswNNnV3P/Ri6HKyb
Y/NZ1ehaj/IKZ5IzmOfp6qs6gW51ySGe1KLXrCc4ng93ARfSW3LSa9F9oUqH
RrIreIB1amo6F/0pKCvQS4/Wba2U18e4gdX+s0ds7qAPOoSIMskrwCbHutaA
PPSlXxEH3+vRLlPkwLcsGrhKZ59Ydxfd1vzjTT7FHf81mLIfi9C0/OBT2l50
VO7thpgdK8GUtBGf1vvo9sDjluVuHuBSDzcb9UV0/I9pwf5v6H0H9OJs+irM
37Yrz5iEDlDySz4Uobk0sfrrMzRnsTudaEZ3pu64c9nPE/PslLFDeeiYu1mu
XBm6+IJqSeEzdMJ3uvNHE7qylR53w88LfMg3rFrMQ8sJRtqgDH1/t11L9HN0
7MbIM51mdOIlp1TtWm/w9/RpgZWPjnseX+xfhmZIt/SpX6M1PzOFaf3oE3tu
WqxW9G8SMY20
            "]]},
          Annotation[#, "Charting`Private`Tag$4115#8"]& ]}, {}}, 
       StyleBox[{
         InsetBox["\<\"\\!\\(\\*TemplateBox[<|\\\"boxes\\\" -> \
FormBox[RowBox[{StyleBox[\\\"k\\\", \\\"TI\\\"], \\\"\[LongEqual]\\\", \
\\\"2\\\"}], TraditionalForm], \\\"errors\\\" -> {}, \\\"input\\\" -> \\\"k=2\
\\\", \\\"state\\\" -> \\\"Boxes\\\"|>,\\\"TeXAssistantTemplate\\\"]\\)\"\>", \
{3.9, -9}, NCache[ImageScaled[{1, Rational[1, 2]}], ImageScaled[{1, 0.5}]]], 
         InsetBox["\<\"(b)\"\>", {0.1, 9}, NCache[
          ImageScaled[{0, Rational[1, 2]}], ImageScaled[{0, 0.5}]]]},
        FontFamily->"Times",
        FontSize->14]},
      AspectRatio->1,
      Axes->{True, True},
      AxesLabel->{None, None},
      AxesOrigin->{0., -10.},
      DisplayFunction->Identity,
      Frame->{{True, True}, {True, True}},
      FrameLabel->{{
         FormBox[
          TagBox[
          "\"\\!\\(\\*TemplateBox[<|\\\"boxes\\\" -> FormBox[OverscriptBox[\\\
\"\[Delta]\\\", \\\"_\\\"], TraditionalForm], \\\"errors\\\" -> {}, \\\"input\
\\\" -> \\\"\\\\\\\\bar\\\\\\\\delta\\\", \\\"state\\\" -> \\\"Boxes\\\"|>,\\\
\"TeXAssistantTemplate\\\"]\\)\"", HoldForm], TraditionalForm], None}, {
         FormBox[
          TagBox[
          "\"\\!\\(\\*TemplateBox[<|\\\"boxes\\\" -> FormBox[StyleBox[\\\"R\\\
\", \\\"TI\\\"], TraditionalForm], \\\"errors\\\" -> {}, \\\"input\\\" -> \
\\\"R\\\", \\\"state\\\" -> \
\\\"Boxes\\\"|>,\\\"TeXAssistantTemplate\\\"]\\)\"", HoldForm], 
          TraditionalForm], None}},
      FrameStyle->Thickness[0.004],
      FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->{{36., 4.}, {41., 8.}},
      LabelStyle->Directive[FontFamily -> "Times", FontSize -> 16],
      Method->{
       "DefaultBoundaryStyle" -> Automatic, 
        "DefaultGraphicsInteraction" -> {
         "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
          "Effects" -> {
           "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
            "Droplines" -> {
             "freeformCursorMode" -> True, 
              "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
        "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
        None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& )}},
      PlotRange->{{0., 4.}, {-10., 10.}},
      PlotRangeClipping->True,
      PlotRangePadding->{{0, 0}, {0, 0}},
      RotateLabel->{False, True},
      Ticks->{Automatic, Automatic}], {316.2567307692308, -107.6923076923077},
      ImageScaled[{0.5, 0.5}], {196.12820512820514, 205.12820512820514},
     BaseStyle->{Graphics3DBoxOptions -> {SphericalRegion -> False}}], 
    InsetBox[
     GraphicsBox[{{{{}, {}, 
         TagBox[
          {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
           Opacity[1.], LineBox[CompressedData["
1:eJwd1Ak01csfAPArJFy7a73Zfoqsdf+RiBn3qqSnKP8UkpQs9cqLUJYKJXr2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            "]]},
          Annotation[#, "Charting`Private`Tag$4199#1"]& ], 
         TagBox[
          {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
           Opacity[1.], LineBox[CompressedData["
1:eJwd1Qkw1dsfAPBrl+VafpZIclMSEVJZ4nvQotuiG0mUJFteRSEVWqylZ88S
TyGVyA1ZIrqH8ooWe+hld5OHcu3Lpf/v/b8zZ858Zs7Mmfku59CcvQ678lIo
lDxy/bePZKfXyxX6mc7//i8IXOdoMT7ItgYTF/70/xxdJxtdzj4NnlYrfZdJ
lw2syL7RcQ5uVBuHcUmPLy9/e8j2gRsV5xvnSfOLzbsL9VwGD6PCIzOkFRQm
Jzw7gsDQjE92grR8wozpkMdNmPzsQh0jnXnPh/8eOwSSB9rMhkhvyhivozuH
g+p12+e9pEsfn4vhdt+ClMzvtp2kUf6/NkyHOzBLDzdoIl3/wl3RqSMKTAO2
2rwnrXFi4tctjVg4rzf19DVp796C5j6POLjlXWNYTHrhu1ZKAjsB/G5GCaWT
Bs/Rq6OqiUC3idwVSzp0LPfELuckEGImVQWTpk5tUJ3tTgGTmS4HV9LW/t8F
Dq1OhZLBlcFHSKcsZP/IcUgDefvT/TtJq/KsZdp3pENipxqDRtojtDf2hdwD
KBx4cJJKuj2kwTBcIwPKfNVzFpYJrCQUrdTjkQlBmh5DjaQfi4v2x7IfwvRI
prIvaUsrT+uq0Gyw10pesic9Elv3dlj1ETyZTpMzI60jc+uJufNjWFZsnREh
XaEocG6qOweSXi57JS4R+Phxl26Va0/BQtd7zSXSv9PfWB1YnQudOhxhW9I7
acF6jx3ygPWWFkmQbtjwe/ZoRz5cBpNdYVwCXzzjeCbUnwnnfmnUniQtk1f1
tUDuOdDV1K8bktaSf90dqlEA1eqMzH8XyfOpgdVdHoWQeuPEfQvS3Iz58Bj2
C1gOOBnQOE9gzw2poe3GxfDHmN2pVNId+UbBa+KLIbuO6XiadElFQNBz0xII
qPF6MDFH4POtSz4NyaVQUrLbUJB0jxDvKQl6OZzOsvzMM0Pgg9FZjkczyiEa
C2tUTRO4Usbi+IOZcgjbuz7dn3QKLfTo5ocV0J7mUzc8ReBDxoIHrbivQNjc
1ejNJIFrzosYxzBfw8O7fwXROWQ+p3MN2vlZ8OdJVavZcQI/CNi3bY0DC8wS
BQ0ekjbd+XdKOx8Gqlm/1dwvAisyhO66F2DYlvozOfkngZs9b0dGrKgB1mGH
27kjZH7vR/m/e/UWSr6FcmhsAlsI+6RIDL6FM3a71coHCWx+0a78qFgttFP0
Y61Im+1WXRw6Xgs97Ql8VwfI+36+vCa8XAt/3Xf1qO0jsKHpYNhe9A6aohka
27oJrN1tdPfD2zqgLdBjrn8h62GpUkKM1QFXLP7MUhs5T0UCXxxk6yF2v8CV
q6Q1wxvlR13rgc3w3n6xlcDq2m5pYkIfYIefnZ5dM9m/1+KyDuz9CNnKF1SW
PxF4pfKPgoZPn8Ge+6ar8C2B/1x97PaB6c9QN+JyVoE0ZXX9qQ9KDWBJIwxu
vCHw8Kpn0u/+aAA/x+TwfTUE7hIzMOrhb4RIGlA6WQRminDTvmQ1Qma9qFtD
BVkPwdCTtd1NEJxzb3FjAYFFwiv3hU40AfvYgOaV5wR+KzC93UKwGY4yjO69
YxLYQMBNslqrGf6QltR0zicwjd+yujKwGQ502WtG5xJ4gkdMtVixBZYTz92v
ziZw4lLC9yzbVpBJiDiYlEK+J6XCO6lnW0FN6YhIZTLZf15BmVdutgKff1Vv
bxJZz36344eetYJqlmPXhkQCZ/xt2LzE0wacT/2yeXEEzo3pqbLLb4OPARMh
4ZEExjTNRCp/OwTqbLaJCyDw6K4ai6uFnfBmaXXtjD05D/FmRf61ncB46ZUw
fYzAs91Yxa+zEzI/Td2btCMw72XWkhfPVwgXvmc1ZkvmO7eyzJXxFVxYe0+0
Hyb7h1qmyeB8BW/d/bzhdAKnfckj1HW/wXu1tosHDAlMd08caCvoBn/b2bFQ
GQIbXzAefizeD1UqLR+JCmmsEu56zLR0EHa2M8L4raXxbaH+f+V1h0B6R+be
dd+lcGcJ++H1vmHIcznpre0shZ81Gl/b6DIKE3GcV786JXGD+b4m7a8/wdJO
i1C1lMSj4+Pr+2rGYWJoYkWggQR+cYk9+YFnAs6V1vssdInjn/HpbUEOk9Cr
XMa1oYvhJvsiny7mFGhbK2Y+zxTB03beax1HpiHv82oLBlcYR41xBh+Zz4LW
p+1lj+WFsPtLpZfUkDnge0XXZBgK4GIF0Qem3fNwwXl9VqkcH36qZmuutGUR
Irb355/vo+DeM/QZxQtcWGkxK8N7YYkVacH7urduCYx4TNaZRs6xLlmfTnon
+pv8P+TGGDWTrLCIWFmmKgUJK7UqZ9WMsW7rNA3/85mCcgoZVObrfhbT1213
6nkeRGGOFJevaWSJhXZtqlzFiygDlZrdj1hgOhzMKa7lRY2ulHnJLb0QNxxo
aurCh3rpsGjKPwrKJXaympL8aMcgZ/N45hR8XHXbN6eAH72/qRJHFViEgx1D
hdwDAkilNIbtVklBK5zUrxTPCaBSaWuzoaP8iB1c9Z6bLIjolT1tWxuE0KK3
flbOTiGUwjzClssXRXoLv/nYbCFk04/3vDgtgUw65y3mQoSR48Dh/RtjpVBw
SJu41+YVyJ7xPPddNoGG3gs4XWpYgeR8L860ZMmi8E75HX2BIijjQUtRbqc8
mge7mbUbRNEPzQ0VfjKKKMpszGC6VhR9+eXR9myrEnKgughoXhRDgoWOBrXx
yoh+abM9R1oc6bfI5zp5qiBx/Y1R0QXiqOmqW3DjHRpaUcVPj3GgotQAyC76
uBap9enHqCxS0f1Wz5aYZVUU1LjbUTZHAh12kt2jxFiPWiPfhI2rS6KDuhEp
CdlqaH4hKkP5siQSawxSCB/agF4d2ntj+ZMkiqZPbSnavxFRp7Sz1ZSlED2e
8S0xQwMtBwpEUfyk0CUT3wiO/CbUoTM5uKteChVvljv2MEYLmeuJ3mxRkEY2
T7zX3ZnSRnsVZPqlvaXR+TSVMGPQQb0H9kSkYmmkEDOg57mgg07lx6VFSRCo
cq7f63exLro+8dFXz5VA5ZeFB9qD9ZB2mF78mhICUX9XH9HavQVdWbrl+1pU
BknVSdW4rNZHzIyZ2vdOMqj/upAzTOkj37hoh1UFMmizD+f1F9ZW1O4uX7pG
UBa1/cOfJJuxDdXfqbc5ayuLqnMp2s99t6MnX+86r3ski6QqInnULQ0QTeLQ
1ugFWRStMjgqrGuINOO27kd0OfQp09b1trgRap4TVc/OkENiUl/2SFKMkQhT
zPIQRw7Za+vQW9nGaFP0unZ3JI98NQY/aNXvQCPWWpq6SfJIhpu1zarWBBm5
O70x/y6P/mzaUcQpMkVqTqEqgiYrka/nHpXFMkDcENaofvxK1Epzdxs5gZDz
9LqlvL6VaNXTkSvlHQi57g9obt2ugK7fW+SknzRD8+OLI7tuKaAbB3MSdHvM
kD9O8F3broAi/OlaH0+Yozg/pZqCTYqIdsbmUdcPc7TjcoN1RKAi2jO7LQSd
tUChTj65Ei2KqGw+9c4ZrgXKFJej6bQpIsr/Yyf6H+pgHZo=
            "]]},
          Annotation[#, "Charting`Private`Tag$4199#2"]& ], 
         TagBox[
          {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
           Opacity[1.], LineBox[CompressedData["
1:eJwdknc4FYr/x6ljHpvjIDMZkYwoo87nY2W0TsuIJDsNrlTIKA4lIYpcrpLs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            "]]},
          Annotation[#, "Charting`Private`Tag$4199#3"]& ], 
         TagBox[
          {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
           Opacity[1.], LineBox[CompressedData["
1:eJwd1gk01VsXAHCuebqG/pfMU8kQoknU3Rtp4EtUUhlC5koqDSpSXSLPWMrj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            "]]},
          Annotation[#, "Charting`Private`Tag$4199#4"]& ], 
         TagBox[
          {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
           Opacity[1.], LineBox[CompressedData["
1:eJwd1gk01NsfAHDLjN1Qtodsv6mIlH2t+X4NlfiTUGQLLaRFq9RLvTS2Ci16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            "]]},
          Annotation[#, "Charting`Private`Tag$4199#5"]& ], 
         TagBox[
          {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
           Opacity[1.], LineBox[CompressedData["
1:eJwd1gk01NsfAHDDjN3IlkfW/HtC/exL1Hy/hkr8SShCChVp0Ybee+jRpFRo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            "]]},
          Annotation[#, "Charting`Private`Tag$4199#6"]& ], 
         TagBox[
          {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
           Opacity[1.], LineBox[CompressedData["
1:eJwd1nlUzc0bAPD2275QaNUVaVPiS5v3Pk8LLyElr1JJkjaylMpWyK2EFnoj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            "]]},
          Annotation[#, "Charting`Private`Tag$4199#7"]& ], 
         TagBox[
          {RGBColor[0.880722, 0.611041, 0.142051], AbsoluteThickness[1.6], 
           Opacity[1.], Dashing[{Small, Small}], LineBox[CompressedData["
1:eJwdhwk0FHgAhyVHTM6MIRYhkZshhfn/zAw597WLcixPbp2UI0JJrnpDKGFX
q1S0ZRqitB3rSS+RpPSMxFJNUqpRyDHD1n7vfe9735rwvb9GSUpISAR990c/
nK/qVG9IYvAcZ2i97GrGw1CW8I3Al1goRsX28zNI4UNq4U1BBPHn6vmX8TlE
uLj4skawn8RmZnYl8avI2Yr9UhWCbLIvuj43il9P5t+al5cKSknKC3ZkCP8O
uahAeXVCUENSTyr7BvK7iah6LrdIcI2kJSR7buMPEfYZTsqDW+0keref7WXN
z0RD5x2vp/sxKVHntgev/kZOiUvfntvaR8JEQ4FTWYtkwrWNldYwQBKaehu1
XJfDM+bU6+e8YXJAgbejWkoWjgmO4xcVXhG+yUBImhoFerlRgYzrb4iVh0Zu
iIoSCmRfvadZj5HaHBNhb6QKBpoFNYdGx0mE+8TfunGrcOWJY6ZJ5ATJenlF
R9eLih6mV6/Fi09Ea9+sdo0BDRNC4drRNiEJjxtv+cVQE9eSBV+7ln0hK234
HxsktfCppOp5RvBXEvXbrlYnuZ/QG9S4f4g7RTblHzf3ltHFdEC8fuiHadLC
7KvIjdcD5+PkmwvMb2T9vuadooQ1iGnRblHMniU+x6jyXuH6aNKk/MkYniOb
fd2/caMNcMloK1PbdoEs/dFq7R9tiJE4z5nVCSIS23PDoc9vLY6xJO+OPBST
usaswthtRkj2jSh7QFki5ZmdvOfu65CTd4LKNZCAe1eAXo6dMQqsescHH0vg
ccfNYQ97E3ATo90q9yyD9NWKuLG167Hy6JDZbS1JqLp5sypNTMEYPzLZdF8S
QyHsHUXGZigeT2cwIpcjKPRWSIi6OXSaA6imylKoV5KuhoYFHmkVJNbxpNB4
qZsrWmGJn/ljDSIfaSS1D8ovTFlCLsw4tWlWGrLuw0F5aVYQHLnTITotAzP9
wjLxpBUW4unn6tiyuO1Xm5q53xo280vLBQJZXFxYats5YQ3ngTnWbPYKfApf
sJkPt8GR7OcKey3lcE4/zLP0tQ3GOqTDknvkUL9VqqM82Ba5AzSn0XR5GL5W
+Vg3ZIs5EjCjv46CBcs2h6AQOjguHx2m71OwfrLhfUofHcGKkdKm+1aiXZ7C
rva3g2eyZdCkqgJaymuW2z22gwLdhFPIU4D82PD4DrY95O5IeRYFK+IBJzvl
crs9jEbpRXoLinhZF7MzwGkDMp64hVLrlBCq3SyjfHcD+o7dyxEaK4Ox5UJH
rLMD5uY51ToHlJE82yc0b3LArS0ehxe7laExt7tVTN8IxSmL80Y6KqDucZvZ
WL8Ri+nSHIkkFWQ45j87bLkJfKuvb1w7VcB+uKs/9uomMG0oWc80VRHRdcLl
jpEjPDTVXqnGq+LTWh1f7TpHjPhszqtsVcWTqfedY3pO2F5f/DtHaRVUjwbF
+Z12wqEvjxJtolbh7k7bq100Z1jk2JToNq/C/QdewVeLnJEqzk+8S1GDfXo3
t0qFAW71zP2OMDVIT04amxczkFhcGKzFU4PFC385kxUE/TG067oyVLRpGRRb
FhB0Hu/027WVCv6706RXAqh9cTLc8AIV4prPHoOOwBqlLXaF81QEUkS17w8C
psV23vBUx4iZ8UbeDeDpLMX4fLU6zsyv0Dk4C8hzV7pvmVRH/hE5exHdBWaF
hv0xoOHsjuBRn3gXfPA1N7Uuo0G4uH3kPM8Fm2LC7jHf0rDLJ1+1ccIFRmFH
9WScNaDtHlHebs6EKPufCXqJBsTnihpqdzMRPm0ovjyqAfmWQTEuMRHlffBp
3wZNeKe+rPp3nIk54cIH13xN3JoSxdONWEhpLU3U79dE4JM9/YHbWShO0m7j
ma2GecCp4qNnWXA60OObl/79Kwczo4ZYuPzXD1ZD4n/Y+A9HEoee
            "]]},
          Annotation[#, "Charting`Private`Tag$4199#8"]& ], 
         TagBox[
          {RGBColor[0.880722, 0.611041, 0.142051], AbsoluteThickness[1.6], 
           Opacity[1.], Dashing[{Small, Small}], LineBox[CompressedData["
1:eJwB0QEu/iFib1JlAgAAABwAAAACAAAA66SdyhaxdT6wO/YX0USgvsleQ/Dk
5VM/Lg5laNfYfb+OyRWOueVjP1WuIFWW2I2/8P7+3KPlcz9ofn7Lddidv6GZ
cwSZ5YM/cmathmXYrb/65i2Yk+WTP3faRGRd2L2/pg0L4pDloz95lBBTWdjN
v/yg+YaP5bM/enF2SlfY3b9Eno13x7vEP2ZtVDOrGe+/GB7osM/Nzj+SFq7E
Wxr3v5X9k+aiVtQ/YPzdWfSB/r/sRcJDerHZP3G00bIbRQPASmeV49Ww3j94
DbBqoAQHwDtxO+mmDeI/2CnZXXoUC8AghmVZPrbkPzBJGIZdEQ/AiQfi6hcx
5z+nhSnw0WQRwNm15aN/4ek/Y0jsuh9pE8Cs0Dt+KWTsP4HcrB4fSxXAz0JL
0S7a7j8bcvgcoyMXwOzw8CXhwvA/YmnpuFEkGcCzduXzywHyPwwy2O2xAhvA
7pKd1X1b8z9lXGzAPAkdwNFasnPdrvQ/OoiLLUwGH8D1WHAiXuv1P7hC1JmG
cCDAje3x5KVC9z8qcrVr/HEhwGe4HLgOg/g/TYoVCktiIsC0GQufPt75P0dT
SPeuZiPAqqqqqqqq+j8AAAAAAAAkwMkQ6/s=
            "]]},
          Annotation[#, "Charting`Private`Tag$4199#9"]& ]}, {}}, 
       StyleBox[{
         InsetBox["\<\"\\!\\(\\*TemplateBox[<|\\\"boxes\\\" -> \
FormBox[RowBox[{StyleBox[\\\"k\\\", \\\"TI\\\"], \\\"\[LongEqual]\\\", \
\\\"3\\\"}], TraditionalForm], \\\"errors\\\" -> {}, \\\"input\\\" -> \\\"k=3\
\\\", \\\"state\\\" -> \\\"Boxes\\\"|>,\\\"TeXAssistantTemplate\\\"]\\)\"\>", \
{7.8, -8}, NCache[ImageScaled[{1, Rational[1, 2]}], ImageScaled[{1, 0.5}]]], 
         InsetBox["\<\"(c)\"\>", {0.2, 38}, NCache[
          ImageScaled[{0, Rational[1, 2]}], ImageScaled[{0, 0.5}]]]},
        FontFamily->"Times",
        FontSize->14]},
      AspectRatio->1,
      Axes->{True, True},
      AxesLabel->{None, None},
      AxesOrigin->{0., -10.},
      DisplayFunction->Identity,
      Frame->{{True, True}, {True, True}},
      FrameLabel->{{
         FormBox[
          TagBox[
          "\"\\!\\(\\*TemplateBox[<|\\\"boxes\\\" -> FormBox[OverscriptBox[\\\
\"\[Delta]\\\", \\\"_\\\"], TraditionalForm], \\\"errors\\\" -> {}, \\\"input\
\\\" -> \\\"\\\\\\\\bar\\\\\\\\delta\\\", \\\"state\\\" -> \\\"Boxes\\\"|>,\\\
\"TeXAssistantTemplate\\\"]\\)\"", HoldForm], TraditionalForm], None}, {
         FormBox[
          TagBox[
          "\"\\!\\(\\*TemplateBox[<|\\\"boxes\\\" -> FormBox[StyleBox[\\\"R\\\
\", \\\"TI\\\"], TraditionalForm], \\\"errors\\\" -> {}, \\\"input\\\" -> \
\\\"R\\\", \\\"state\\\" -> \
\\\"Boxes\\\"|>,\\\"TeXAssistantTemplate\\\"]\\)\"", HoldForm], 
          TraditionalForm], None}},
      FrameStyle->Thickness[0.004],
      FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->{{36., 4.}, {41., 8.}},
      LabelStyle->Directive[FontFamily -> "Times", FontSize -> 16],
      Method->{
       "DefaultBoundaryStyle" -> Automatic, 
        "DefaultGraphicsInteraction" -> {
         "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
          "Effects" -> {
           "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
            "Droplines" -> {
             "freeformCursorMode" -> True, 
              "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
        "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
        None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& )}},
      PlotRange->{{0., 8.}, {-10., 40.}},
      PlotRangeClipping->True,
      PlotRangePadding->{{0, 0}, {0, 0}},
      RotateLabel->{False, True},
      Ticks->{Automatic, Automatic}], {527.0945512820513, -107.6923076923077},
      ImageScaled[{0.5, 0.5}], {196.12820512820514, 205.12820512820514},
     BaseStyle->{Graphics3DBoxOptions -> {SphericalRegion -> False}}]}, {}},
  ImageSize->{
    UpTo[600], 
    UpTo[360]},
  PlotRange->{{0, 632.5134615384616}, {-215.3846153846154, 0}},
  PlotRangePadding->{6, 5}]], "Output",
 CellChangeTimes->{{3.879335454263129*^9, 3.879335460984714*^9}, 
   3.8793355144812927`*^9, 3.879335651677459*^9, 3.8793356939847183`*^9, 
   3.879335735948122*^9, {3.879335808835637*^9, 3.8793358200602837`*^9}, 
   3.879335890151655*^9, 3.890987043135841*^9},
 CellLabel->"Out[16]=",ExpressionUUID->"4b36bc69-eb8b-4853-95f9-78c39de913da"]
}, Open  ]]
},
CellGrouping->Manual,
WindowSize->{1051, 666},
WindowMargins->{{83, Automatic}, {Automatic, 21}},
FrontEndVersion->"13.2 for Mac OS X x86 (64-bit) (November 18, 2022)",
StyleDefinitions->"Default.nb",
ExpressionUUID->"6a497f6f-2464-423c-a9cb-32ae07eaf00f"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[558, 20, 439, 9, 53, "Text",ExpressionUUID->"c01dae54-49d3-476b-99ed-1e346557eaad"],
Cell[1000, 31, 108, 0, 67, "Section",ExpressionUUID->"0e7f7775-078f-4aba-9694-42c82b4dc804"],
Cell[1111, 33, 531, 16, 49, "Text",ExpressionUUID->"b741e9bc-e840-44a5-ac11-7d58ea044e8e"],
Cell[1645, 51, 318, 7, 33, "Input",ExpressionUUID->"18106ae5-35ed-4a1d-8465-7b43c82b082b"],
Cell[1966, 60, 314, 7, 33, "Input",ExpressionUUID->"f6a8cf2b-5578-4066-82d9-b681ac86959f"],
Cell[2283, 69, 359, 13, 53, "Text",ExpressionUUID->"e70382e8-730a-4f8c-acf9-0d071fea4f0c"],
Cell[2645, 84, 726, 21, 52, "Input",ExpressionUUID->"fdc093aa-55f2-46ad-a95d-7e8f81ea501c"],
Cell[3374, 107, 656, 10, 53, "Text",ExpressionUUID->"41c0d833-e6c6-4c2f-8fcc-12ef38a35989"],
Cell[4033, 119, 911, 15, 54, "Input",ExpressionUUID->"b6459050-df8f-4b8c-a7d1-efe01a45ee1b"],
Cell[4947, 136, 756, 24, 76, "Text",ExpressionUUID->"6d40aa26-6e69-4862-9101-195b2f31139e"],
Cell[5706, 162, 2871, 73, 157, "Input",ExpressionUUID->"db188a96-aa80-4d11-aa0b-2dda17737590"],
Cell[8580, 237, 1294, 31, 34, "Input",ExpressionUUID->"8e55eec4-8310-4e41-8678-d2c725ca97c9"],
Cell[CellGroupData[{
Cell[9899, 272, 307, 6, 30, "Input",ExpressionUUID->"e934a064-e015-44f7-a23e-998c07e0f8e2"],
Cell[10209, 280, 26805, 474, 379, "Output",ExpressionUUID->"7d35acbb-938f-4fad-9f8c-17fbf82180d2"]
}, Open  ]],
Cell[37029, 757, 778, 24, 76, "Text",ExpressionUUID->"b2b9a9eb-5c0e-4c84-9262-b56ace508baa"],
Cell[37810, 783, 2629, 71, 178, "Input",ExpressionUUID->"0eb8a898-b889-46d2-8afd-044c3e4f25c1"],
Cell[40442, 856, 1420, 33, 34, "Input",ExpressionUUID->"8eb9c65f-bd40-4643-94cb-be599ad5d3f4"],
Cell[CellGroupData[{
Cell[41887, 893, 357, 7, 30, "Input",ExpressionUUID->"96490e2d-9d93-4c3c-9f16-3b603bbfab9a"],
Cell[42247, 902, 22133, 399, 379, "Output",ExpressionUUID->"0596d946-a0c6-43b1-bb04-aafa9c635f8a"]
}, Open  ]],
Cell[64395, 1304, 752, 24, 76, "Text",ExpressionUUID->"6f9defca-7135-4de9-8231-7226c1504020"],
Cell[65150, 1330, 2707, 72, 220, "Input",ExpressionUUID->"8955cd99-d911-4275-9956-af84e6fc08ed"],
Cell[67860, 1404, 1534, 34, 34, "Input",ExpressionUUID->"4808c294-9e12-40c5-bf16-e22d7cc71bec"],
Cell[CellGroupData[{
Cell[69419, 1442, 403, 7, 30, "Input",ExpressionUUID->"fcf34837-7417-44b2-844a-26cb03a31ebf"],
Cell[69825, 1451, 30781, 542, 379, "Output",ExpressionUUID->"62c08fe1-4024-41e8-b6d7-1e37bd002aff"]
}, Open  ]],
Cell[100621, 1996, 283, 5, 53, "Text",ExpressionUUID->"90654a5e-7ec5-4dc3-a7c9-0ccfa14ce3ae"],
Cell[CellGroupData[{
Cell[100929, 2005, 451, 8, 30, "Input",ExpressionUUID->"1ffdbcd0-b537-404c-92ba-d12a690a0391"],
Cell[101383, 2015, 80876, 1418, 250, "Output",ExpressionUUID->"4b36bc69-eb8b-4853-95f9-78c39de913da"]
}, Open  ]]
}
]
*)

